@echo off
cls
echo.
echo         THE STRUGGLE FOR EUROPE Version 1.0 
echo.
copy Labels1.txt Labels.txt
echo Choose difficulty level:
echo.
echo 1. Hard
echo 2. Medium
echo 3. Easy
echo X. Exit
echo.
choice /c:123X Enter your selection

if errorlevel 4 goto donec
if errorlevel 3 goto easy
if errorlevel 2 goto medium
if errorlevel 1 goto hard

:hard
echo.
echo Hard level
echo.
echo What do you want to do:
echo.
echo 1. Start new scenario
echo 2. Load season files or reload your saved game
echo X. Exit
echo.
choice /c:12X Enter your selection

if errorlevel 3 goto donec
if errorlevel 2 goto seasons
if errorlevel 1 goto scenario

:scenario
echo.
echo Setting up scenario
echo Please choose starting time:
echo.
echo 1. May 1940
echo 2. July 1940
echo 3. June 1941
echo 4. November 1941
echo 5. July 1942
echo 6. November 1942
echo 7. July 1943
echo 8. June 1944
echo 9. December 1944
echo a. May 1945
echo X. Exit
echo.
choice /c:123456789aX Enter your selection

if errorlevel 11 goto donec
if errorlevel 10 goto May45
if errorlevel 9 goto Dec44
if errorlevel 8 goto June44
if errorlevel 7 goto July43
if errorlevel 6 goto Nov42
if errorlevel 5 goto July42
if errorlevel 4 goto Nov41
if errorlevel 3 goto June41
if errorlevel 2 goto July40
if errorlevel 1 goto May40

:May40
echo.
echo May 1940
echo.
copy sterrain1.bmp terrain1.bmp
copy sterrain2.bmp terrain2.bmp
copy units1.bmp units.bmp
copy cities1.bmp cities.bmp
copy Sound\Sound1.wav Sound\Medgun.wav
copy Sound\Sound2.wav Sound\Custom2.wav
copy Sound\Sound4.wav Sound\Extra6.wav
copy Sound\Sound2.wav Sound\Extra3.wav
copy Sound\Sound2.wav Sound\Extra7.wav
echo.
echo Please choose nation:
echo.
echo 1. Germany
echo 2. Allies
echo 3. Soviet Union
echo 4. France
echo 5. Spain
echo 6. Jugoslavia
echo 7. Minor Nations
echo 8. Multiplayer
echo X. Exit
echo.
choice /c:12345678X Enter your selection

if errorlevel 9 goto donec
if errorlevel 8 goto mp40may
if errorlevel 7 goto mu40may
if errorlevel 6 goto mu40may
if errorlevel 5 goto mu40may
if errorlevel 4 goto al40may
if errorlevel 3 goto so40may
if errorlevel 2 goto al40may
if errorlevel 1 goto ax40may

:July40
echo.
echo July 1940
echo.
copy sterrain1.bmp terrain1.bmp
copy sterrain2.bmp terrain2.bmp
copy units1.bmp units.bmp
copy cities1.bmp cities.bmp
copy Sound\Sound1.wav Sound\Medgun.wav
copy Sound\Sound2.wav Sound\Custom2.wav
copy Sound\Sound4.wav Sound\Extra6.wav
copy Sound\Sound2.wav Sound\Extra3.wav
copy Sound\Sound2.wav Sound\Extra7.wav
echo.
echo Please choose nation:
echo.
echo 1. Germany
echo 2. Allies
echo 3. Soviet Union
echo 4. Vichy France
echo 5. Spain
echo 6. Jugoslavia
echo 7. Minor Nations
echo 8. Multiplayer
echo X. Exit
echo.
choice /c:12345678X Enter your selection

if errorlevel 9 goto donec
if errorlevel 8 goto mp40july
if errorlevel 7 goto mu40july
if errorlevel 6 goto mu40july
if errorlevel 5 goto mu40july
if errorlevel 4 goto mu40july
if errorlevel 3 goto so40july
if errorlevel 2 goto al40july
if errorlevel 1 goto ax40july

:June41
echo.
echo June 1941
echo.
copy sterrain1.bmp terrain1.bmp
copy sterrain2.bmp terrain2.bmp
copy units3.bmp units.bmp
copy cities2.bmp cities.bmp
copy Sound\Sound1.wav Sound\Medgun.wav
copy Sound\Sound2.wav Sound\Custom2.wav
copy Sound\Sound4.wav Sound\Extra6.wav
copy Sound\Sound2.wav Sound\Extra3.wav
copy Sound\Sound2.wav Sound\Extra7.wav
echo.
echo Please choose nation:
echo.
echo 1. Germany
echo 2. Allies
echo 3. Soviet Union
echo 4. Vichy France
echo 5. Spain
echo 6. Turkey
echo 7. Minor Nations
echo 8. Multiplayer
echo X. Exit
echo.
choice /c:12345678X Enter your selection

if errorlevel 9 goto donec
if errorlevel 8 goto mp41june
if errorlevel 7 goto mu41june
if errorlevel 6 goto mu41june
if errorlevel 5 goto mu41june
if errorlevel 4 goto mu41june
if errorlevel 3 goto so41june
if errorlevel 2 goto al41june
if errorlevel 1 goto ax41june

:Nov41
echo.
echo November 1941
echo.
copy wterrain1.bmp terrain1.bmp
copy wterrain2.bmp terrain2.bmp
copy units4.bmp units.bmp
copy cities2.bmp cities.bmp
copy Sound\Sound1.wav Sound\Medgun.wav
copy Sound\Sound3.wav Sound\Custom2.wav
copy Sound\Sound4.wav Sound\Extra6.wav
copy Sound\Sound6.wav Sound\Extra3.wav
copy Sound\Sound2.wav Sound\Extra7.wav
echo.
echo Please choose nation:
echo.
echo 1. Germany
echo 2. Allies
echo 3. Soviet Union
echo 4. Vichy France
echo 5. Spain
echo 6. Turkey
echo 7. Minor Nations
echo 8. Multiplayer
echo X. Exit
echo.
choice /c:12345678X Enter your selection

if errorlevel 9 goto donec
if errorlevel 8 goto mp41nov
if errorlevel 7 goto mu41nov
if errorlevel 6 goto mu41nov
if errorlevel 5 goto mu41nov
if errorlevel 4 goto mu41nov
if errorlevel 3 goto so41nov
if errorlevel 2 goto al41nov
if errorlevel 1 goto ax41nov

:July42
echo.
echo July 1942
echo.
copy sterrain1.bmp terrain1.bmp
copy sterrain2.bmp terrain2.bmp
copy units5.bmp units.bmp
copy cities2.bmp cities.bmp
copy Sound\Sound2.wav Sound\Medgun.wav
copy Sound\Sound3.wav Sound\Custom2.wav
copy Sound\Sound4.wav Sound\Extra6.wav
copy Sound\Sound6.wav Sound\Extra3.wav
copy Sound\Sound2.wav Sound\Extra7.wav
echo.
echo Please choose nation:
echo.
echo 1. Germany
echo 2. Allies
echo 3. Soviet Union
echo 4. Vichy France
echo 5. Spain
echo 6. Turkey
echo 7. Minor Nations
echo 8. Multiplayer
echo X. Exit
echo.
choice /c:12345678X Enter your selection

if errorlevel 9 goto donec
if errorlevel 8 goto mp42july
if errorlevel 7 goto mu42july
if errorlevel 6 goto mu42july
if errorlevel 5 goto mu42july
if errorlevel 4 goto mu42july
if errorlevel 3 goto so42july
if errorlevel 2 goto al42july
if errorlevel 1 goto ax42july

:Nov42
echo.
echo November 1942
echo.
copy wterrain1.bmp terrain1.bmp
copy wterrain2.bmp terrain2.bmp
copy units6.bmp units.bmp
copy cities3.bmp cities.bmp
copy Sound\Sound2.wav Sound\Medgun.wav
copy Sound\Sound3.wav Sound\Custom2.wav
copy Sound\Sound4.wav Sound\Extra6.wav
copy Sound\Sound6.wav Sound\Extra3.wav
copy Sound\Sound2.wav Sound\Extra7.wav
echo.
echo Please choose nation:
echo.
echo 1. Germany
echo 2. Allies
echo 3. Soviet Union
echo 4. Finland
echo 5. Spain
echo 6. Turkey
echo 7. Minor Nations
echo 8. Multiplayer
echo X. Exit
echo.
choice /c:12345678X Enter your selection

if errorlevel 9 goto donec
if errorlevel 8 goto mp42nov
if errorlevel 7 goto mu42nov
if errorlevel 6 goto mu42nov
if errorlevel 5 goto mu42nov
if errorlevel 4 goto mu42nov
if errorlevel 3 goto so42nov
if errorlevel 2 goto al42nov
if errorlevel 1 goto ax42nov

:July43
echo.
echo July 1943
echo.
copy sterrain1.bmp terrain1.bmp
copy sterrain2.bmp terrain2.bmp
copy units7.bmp units.bmp
copy cities3.bmp cities.bmp
copy Sound\Sound2.wav Sound\Medgun.wav
copy Sound\Sound3.wav Sound\Custom2.wav
copy Sound\Sound4.wav Sound\Extra6.wav
copy Sound\Sound6.wav Sound\Extra3.wav
copy Sound\Sound2.wav Sound\Extra7.wav
echo.
echo Please choose nation:
echo.
echo 1. Germany
echo 2. Allies
echo 3. Soviet Union
echo 4. Finland
echo 5. Spain
echo 6. Turkey
echo 7. Minor Nations
echo 8. Multiplayer
echo X. Exit
echo.
choice /c:12345678X Enter your selection

if errorlevel 9 goto donec
if errorlevel 8 goto mp43july
if errorlevel 7 goto mu43july
if errorlevel 6 goto mu43july
if errorlevel 5 goto mu43july
if errorlevel 4 goto mu43july
if errorlevel 3 goto so43july
if errorlevel 2 goto al43july
if errorlevel 1 goto ax43july

:June44
echo.
echo June 1944
echo.
copy sterrain1.bmp terrain1.bmp
copy sterrain2.bmp terrain2.bmp
copy units9.bmp units.bmp
copy cities3.bmp cities.bmp
copy Sound\Sound2.wav Sound\Medgun.wav
copy Sound\Sound3.wav Sound\Custom2.wav
copy Sound\Sound4.wav Sound\Extra6.wav
copy Sound\Sound6.wav Sound\Extra3.wav
copy Sound\Sound7.wav Sound\Extra7.wav
echo.
echo Please choose nation:
echo.
echo 1. Germany
echo 2. Allies
echo 3. Soviet Union
echo 4. Finland
echo 5. Spain
echo 6. Turkey
echo 7. Minor Nations
echo 8. Multiplayer
echo X. Exit
echo.
choice /c:12345678X Enter your selection

if errorlevel 9 goto donec
if errorlevel 8 goto mp44june
if errorlevel 7 goto mu44june
if errorlevel 6 goto mu44june
if errorlevel 5 goto mu44june
if errorlevel 4 goto mu44june
if errorlevel 3 goto so44june
if errorlevel 2 goto al44june
if errorlevel 1 goto ax44june

:Dec44
echo.
echo December 1944
echo.
copy wterrain1.bmp terrain1.bmp
copy wterrain2.bmp terrain2.bmp
copy units10.bmp units.bmp
copy cities3.bmp cities.bmp
copy Sound\Sound2.wav Sound\Medgun.wav
copy Sound\Sound3.wav Sound\Custom2.wav
copy Sound\Sound4.wav Sound\Extra6.wav
copy Sound\Sound6.wav Sound\Extra3.wav
copy Sound\Sound7.wav Sound\Extra7.wav
echo.
echo Please choose nation:
echo.
echo 1. Germany
echo 2. Allies
echo 3. Soviet Union
echo 4. Finland
echo 5. Spain
echo 6. Turkey
echo 7. Minor Nations
echo 8. Multiplayer
echo X. Exit
echo.
choice /c:12345678X Enter your selection

if errorlevel 9 goto donec
if errorlevel 8 goto mp44dec
if errorlevel 7 goto mu44dec
if errorlevel 6 goto mu44dec
if errorlevel 5 goto mu44dec
if errorlevel 4 goto mu44dec
if errorlevel 3 goto so44dec
if errorlevel 2 goto al44dec
if errorlevel 1 goto ax44dec

:May45
echo.
echo May 1945
echo.
copy Labels2.txt Labels.txt
copy sterrain1.bmp terrain1.bmp
copy sterrain2.bmp terrain2.bmp
copy units11.bmp units.bmp
copy cities4.bmp cities.bmp
copy Sound\Sound2.wav Sound\Medgun.wav
copy Sound\Sound3.wav Sound\Custom2.wav
copy Sound\Sound4.wav Sound\Extra6.wav
copy Sound\Sound6.wav Sound\Extra3.wav
copy Sound\Sound7.wav Sound\Extra7.wav
echo.
echo Please choose nation:
echo.
echo 1. Sweden
echo 2. Allies
echo 3. Soviet Union
echo 4. Finland
echo 5. Spain
echo 6. Turkey
echo 7. Minor Nations
echo 8. Multiplayer
echo X. Exit
echo.
choice /c:12345678X Enter your selection

if errorlevel 9 goto donec
if errorlevel 8 goto u45may
if errorlevel 7 goto mu45may
if errorlevel 6 goto mu45may
if errorlevel 5 goto mu45may
if errorlevel 4 goto mu45may
if errorlevel 3 goto so45may
if errorlevel 2 goto al45may
if errorlevel 1 goto mu45may

:ax40may
echo.
echo Axis
echo.
copy 40MayAx.txt Europe.txt
copy 40MayAx.sc1 Europe.scn
copy Events1.txt events.txt
copy rules3.txt rules.txt
goto done

:al40may
copy 40MayAl.txt Europe.txt
copy 40MayAS.sc1 Europe.scn
copy Events3.txt events.txt
copy rules5.txt rules.txt
goto done

:so40may
echo.
echo Soviet Union
echo.
copy 40MaySo.txt Europe.txt
copy 40MayAS.sc1 Europe.scn
copy Events4.txt events.txt
copy rules7.txt rules.txt
goto done

:mp40may
echo.
echo Multiplayer game
echo.
echo Who control Germany:
echo.
echo 1. Germany is under human control
echo 2. Germany is under computer control
echo X. Exit
echo.
choice /c:12X Enter your selection

if errorlevel 3 goto donec
if errorlevel 2 goto as40may
if errorlevel 1 goto u40may

:u40may
copy 40May.txt Europe.txt
copy 40May.sc1 Europe.scn
copy Events2.txt events.txt
copy rules1.txt rules.txt
goto done

:mu40may
copy 40May.txt Europe.txt
copy 40May.sc1 Europe.scn
copy Events2v.txt events.txt
copy rules1.txt rules.txt
goto done

:as40may
copy 40MayAS.txt Europe.txt
copy 40MayAS.sc1 Europe.scn
copy Events5.txt events.txt
copy rules9.txt rules.txt
goto done

:ax40july
echo.
echo Axis
echo.
copy 40JulyAx.txt Europe.txt
copy 40JulyAx.sc1 Europe.scn
copy Events6.txt events.txt
copy rules3.txt rules.txt
goto done

:al40july
echo.
echo Allies
echo.
copy 40JulyAl.txt Europe.txt
copy 40JulyAS.sc1 Europe.scn
copy Events8.txt events.txt
copy rules5.txt rules.txt
goto done

:so40july
echo.
echo Soviet Union
echo.
copy 40JulySo.txt Europe.txt
copy 40JulyAS.sc1 Europe.scn
copy Events9.txt events.txt
copy rules7.txt rules.txt
goto done

:mp40july
echo.
echo Multiplayer game
echo.
echo Who control Germany:
echo.
echo 1. Germany is under human control
echo 2. Germany is under computer control
echo X. Exit
echo.
choice /c:12X Enter your selection

if errorlevel 3 goto donec
if errorlevel 2 goto as40july
if errorlevel 1 goto u40july

:u40july
copy 40July.txt Europe.txt
copy 40July.sc1 Europe.scn
copy Events7.txt events.txt
copy rules1.txt rules.txt
goto done

:mu40july
copy 40July.txt Europe.txt
copy 40July.sc1 Europe.scn
copy Events7v.txt events.txt
copy rules1.txt rules.txt
goto done

:as40july
copy 40JulyAS.txt Europe.txt
copy 40JulyAS.sc1 Europe.scn
copy Events10.txt events.txt
copy rules9.txt rules.txt
goto done

:ax41june
echo.
echo Axis
echo.
copy 41JuneAx.txt Europe.txt
copy 41JuneAx.sc1 Europe.scn
copy Events86.txt events.txt
copy rules15.txt rules.txt
goto done

:al41june
echo.
echo Allies
echo.
copy 41JuneAl.txt Europe.txt
copy 41JuneAS.sc1 Europe.scn
copy Events88.txt events.txt
copy rules11.txt rules.txt
goto done

:so41june
echo.
echo Soviet Union
echo.
copy 41JuneSo.txt Europe.txt
copy 41JuneAS.sc1 Europe.scn
copy Events89.txt events.txt
copy rules12.txt rules.txt
goto done

:mp41june
echo.
echo Multiplayer game
echo.
echo Who control Germany:
echo.
echo 1. Germany is under human control
echo 2. Germany is under computer control
echo X. Exit
echo.
choice /c:12X Enter your selection

if errorlevel 3 goto donec
if errorlevel 2 goto as41june
if errorlevel 1 goto u41june

:u41june
copy 41June.txt Europe.txt
copy 41June.sc1 Europe.scn
copy Events87.txt events.txt
copy rules14.txt rules.txt
goto done

:mu41june
copy 41June.txt Europe.txt
copy 41June.sc1 Europe.scn
copy Events87v.txt events.txt
copy rules14.txt rules.txt
goto done

:as41june
copy 41JuneAS.txt Europe.txt
copy 41JuneAS.sc1 Europe.scn
copy Events90.txt events.txt
copy rules13.txt rules.txt
goto done

:ax41nov
echo.
echo Axis
echo.
copy 41NovAx.txt Europe.txt
copy 41NovAx.sc1 Europe.scn
copy Events16.txt events.txt
copy rules17.txt rules.txt
goto done

:al41nov
echo.
echo Allies
echo.
copy 41NovAl.txt Europe.txt
copy 41NovAS.sc1 Europe.scn
copy Events18.txt events.txt
copy rules18.txt rules.txt
goto done

:so41nov
echo.
echo Soviet Union
echo.
copy 41NovSo.txt Europe.txt
copy 41NovAS.sc1 Europe.scn
copy Events19.txt events.txt
copy rules19.txt rules.txt
goto done

:mp41nov
echo.
echo Multiplayer game
echo.
echo Who control Germany:
echo.
echo 1. Germany is under human control
echo 2. Germany is under computer control
echo X. Exit
echo.
choice /c:12X Enter your selection

if errorlevel 3 goto donec
if errorlevel 2 goto as41nov
if errorlevel 1 goto u41nov

:u41nov
copy 41Nov.txt Europe.txt
copy 41Nov.sc1 Europe.scn
copy Events17.txt events.txt
copy rules16.txt rules.txt
goto done

:mu41nov
copy 41Nov.txt Europe.txt
copy 41Nov.sc1 Europe.scn
copy Events17v.txt events.txt
copy rules16.txt rules.txt
goto done

:as41nov
copy 41NovAS.txt Europe.txt
copy 41NovAS.sc1 Europe.scn
copy Events20.txt events.txt
copy rules20.txt rules.txt
goto done

:ax42july
echo.
echo Axis
echo.
copy 42JulyAx.txt Europe.txt
copy 42JulyAx.sc1 Europe.scn
copy Events21.txt events.txt
copy rules22.txt rules.txt
goto done

:al42july
echo.
echo Allies
echo.
copy 42JulyAl.txt Europe.txt
copy 42JulyAS.sc1 Europe.scn
copy Events23.txt events.txt
copy rules23.txt rules.txt
goto done

:so42july
echo.
echo Soviet Union
echo.
copy 42JulySo.txt Europe.txt
copy 42JulyAS.sc1 Europe.scn
copy Events24.txt events.txt
copy rules24.txt rules.txt
goto done

:mp42july
echo.
echo Multiplayer game
echo.
echo Who control Germany:
echo.
echo 1. Germany is under human control
echo 2. Germany is under computer control
echo X. Exit
echo.
choice /c:12X Enter your selection

if errorlevel 3 goto donec
if errorlevel 2 goto as42july
if errorlevel 1 goto u42july

:u42july
copy 42July.txt Europe.txt
copy 42July.sc1 Europe.scn
copy Events22.txt events.txt
copy rules21.txt rules.txt
goto done

:mu42july
copy 42July.txt Europe.txt
copy 42July.sc1 Europe.scn
copy Events22v.txt events.txt
copy rules21.txt rules.txt
goto done

:as42july
copy 42JulyAS.txt Europe.txt
copy 42JulyAS.sc1 Europe.scn
copy Events25.txt events.txt
copy rules25.txt rules.txt
goto done

:ax42nov
echo.
echo Axis
echo.
copy 42NovAx.txt Europe.txt
copy 42NovAx.sc1 Europe.scn
copy Events26.txt events.txt
copy rules27.txt rules.txt
goto done

:al42nov
echo.
echo Allies
echo.
copy 42NovAl.txt Europe.txt
copy 42NovAS.sc1 Europe.scn
copy Events28.txt events.txt
copy rules28.txt rules.txt
goto done

:so42nov
echo.
echo Soviet Union
echo.
copy 42NovSo.txt Europe.txt
copy 42NovAS.sc1 Europe.scn
copy Events29.txt events.txt
copy rules29.txt rules.txt
goto done

:mp42nov
echo.
echo Multiplayer game
echo.
echo Who control Germany:
echo.
echo 1. Germany is under human control
echo 2. Germany is under computer control
echo X. Exit
echo.
choice /c:12X Enter your selection

if errorlevel 3 goto donec
if errorlevel 2 goto as42nov
if errorlevel 1 goto u42nov

:u42nov
copy 42Nov.txt Europe.txt
copy 42Nov.sc1 Europe.scn
copy Events27.txt events.txt
copy rules26.txt rules.txt
goto done

:mu42nov
copy 42Nov.txt Europe.txt
copy 42Nov.sc1 Europe.scn
copy Events27v.txt events.txt
copy rules26.txt rules.txt
goto done

:as42nov
copy 42NovAS.txt Europe.txt
copy 42NovAS.sc1 Europe.scn
copy Events30.txt events.txt
copy rules30.txt rules.txt
goto done

:ax43july
echo.
echo Axis
echo.
copy 43JulyAx.txt Europe.txt
copy 43JulyAx.sc1 Europe.scn
copy Events31.txt events.txt
copy rules32.txt rules.txt
goto done

:al43july
echo.
echo Allies
echo.
copy 43JulyAl.txt Europe.txt
copy 43JulyAS.sc1 Europe.scn
copy Events33.txt events.txt
copy rules33.txt rules.txt
goto done

:so43july
echo.
echo Soviet Union
echo.
copy 43JulySo.txt Europe.txt
copy 43JulyAS.sc1 Europe.scn
copy Events34.txt events.txt
copy rules34.txt rules.txt
goto done

:mp43july
echo.
echo Multiplayer game
echo.
echo Who control Germany:
echo.
echo 1. Germany is under human control
echo 2. Germany is under computer control
echo X. Exit
echo.
choice /c:12X Enter your selection

if errorlevel 3 goto donec
if errorlevel 2 goto as43july
if errorlevel 1 goto u43july

:u43july
copy 43July.txt Europe.txt
copy 43July.sc1 Europe.scn
copy Events32.txt events.txt
copy rules31.txt rules.txt
goto done

:mu43july
copy 43July.txt Europe.txt
copy 43July.sc1 Europe.scn
copy Events32v.txt events.txt
copy rules31.txt rules.txt
goto done

:as43july
copy 43JulyAS.txt Europe.txt
copy 43JulyAS.sc1 Europe.scn
copy Events35.txt events.txt
copy rules35.txt rules.txt
goto done

:ax44june
echo.
echo Axis
echo.
copy 44JuneAx.txt Europe.txt
copy 44JuneAx.sc1 Europe.scn
copy Events46.txt events.txt
copy rules42.txt rules.txt
goto done

:al44june
echo.
echo Allies
echo.
copy 44JuneAl.txt Europe.txt
copy 44JuneAS.sc1 Europe.scn
copy Events48.txt events.txt
copy rules43.txt rules.txt
goto done

:so44june
echo.
echo Soviet Union
echo.
copy 44JuneSo.txt Europe.txt
copy 44JuneAS.sc1 Europe.scn
copy Events49.txt events.txt
copy rules44.txt rules.txt
goto done

:mp44june
echo.
echo Multiplayer game
echo.
echo Who control Germany:
echo.
echo 1. Germany is under human control
echo 2. Germany is under computer control
echo X. Exit
echo.
choice /c:12X Enter your selection

if errorlevel 3 goto donec
if errorlevel 2 goto as44june
if errorlevel 1 goto u44june

:u44june
copy 44June.txt Europe.txt
copy 44June.sc1 Europe.scn
copy Events47.txt events.txt
copy rules41.txt rules.txt
goto done

:mu44june
copy 44June.txt Europe.txt
copy 44June.sc1 Europe.scn
copy Events47v.txt events.txt
copy rules41.txt rules.txt
goto done

:as44june
copy 44JuneAS.txt Europe.txt
copy 44JuneAS.sc1 Europe.scn
copy Events45.txt events.txt
copy rules45.txt rules.txt
goto done

:ax44dec
echo.
echo Axis
echo.
copy 44DecAx.txt Europe.txt
copy 44DecAx.sc1 Europe.scn
copy Events51.txt events.txt
copy rules47.txt rules.txt
goto done

:al44dec
echo.
echo Allies
echo.
copy 44DecAl.txt Europe.txt
copy 44DecAS.sc1 Europe.scn
copy Events53.txt events.txt
copy rules48.txt rules.txt
goto done

:so44dec
echo.
echo Soviet Union
echo.
copy 44DecSo.txt Europe.txt
copy 44DecAS.sc1 Europe.scn
copy Event54.txt events.txt
copy rules49.txt rules.txt
goto done

:mp44dec
echo.
echo Multiplayer game
echo.
echo Who control Germany:
echo.
echo 1. Germany is under human control
echo 2. Germany is under computer control
echo X. Exit
echo.
choice /c:12X Enter your selection

if errorlevel 3 goto donec
if errorlevel 2 goto as44dec
if errorlevel 1 goto u44dec

:u44dec
copy 44Dec.txt Europe.txt
copy 44Dec.sc1 Europe.scn
copy Events52.txt events.txt
copy rules46.txt rules.txt
goto done

:mu44dec
copy 44Dec.txt Europe.txt
copy 44Dec.sc1 Europe.scn
copy Events52v.txt events.txt
copy rules46.txt rules.txt
goto done

:as44dec
copy 44DecAS.txt Europe.txt
copy 44DecAS.sc1 Europe.scn
copy Events55.txt events.txt
copy rules50.txt rules.txt
goto done

:al45may
echo.
echo Allies
echo.
copy 45MayAl.txt Europe.txt
copy 45MayAl.sc1 Europe.scn
copy Events58.txt events.txt
copy rules53.txt rules.txt
goto done

:so45may
echo.
echo Soviet Union
echo.
copy 45MaySo.txt Europe.txt
copy 45MaySo.sc1 Europe.scn
copy Event59.txt events.txt
copy rules54.txt rules.txt
goto done

:mu45may
copy 45May.txt Europe.txt
copy 45May.sc1 Europe.scn
copy Events57v.txt events.txt
copy rules51.txt rules.txt
goto done

:u45may
copy 45May.txt Europe.txt
copy 45May.sc1 Europe.scn
copy Events57.txt events.txt
copy rules51.txt rules.txt
goto done

:seasons
echo.
echo You game must be saved under name EU.sav (multiplayer game EU.hot or EU.net)
echo.
DELEVENT EU.sav
DELEVENT EU.hot
DELEVENT EU.net
echo Please choose from the options below:
echo.
echo 1. Summer 1940 (started May 40)
echo 2. Summer 1940 (started July 40)
echo 3. Winter 1940-41
echo 4. Summer 1941 (started 1940)
echo 5. Summer 1941 (started 1941)
echo 6. Winter 1941-42
echo 7. Summer 1942
echo 8. Winter 1942-43
echo 9. Summer 1943
echo a. Winter 1943-44
echo b. Summer 1944
echo c. Winter 1944-45
echo d. Summer 1945
echo e. Winter 1945-46
echo f. Summer 1946
echo g. Winter 1946-47
echo h. Summer 1947
echo i. Winter 1947-48+
echo j. Summer 1948+
echo X. Exit
echo.
choice /c:123456789abcdefghijX Enter your selection

if errorlevel 20 goto donec
if errorlevel 19 goto s48
if errorlevel 18 goto w4748
if errorlevel 17 goto s47
if errorlevel 16 goto w4647
if errorlevel 15 goto s46
if errorlevel 14 goto w4546
if errorlevel 13 goto s45
if errorlevel 12 goto w4445
if errorlevel 11 goto s44
if errorlevel 10 goto w4344
if errorlevel 9 goto s43
if errorlevel 8 goto w4243
if errorlevel 7 goto s42
if errorlevel 6 goto w4142
if errorlevel 5 goto s41
if errorlevel 4 goto s41j
if errorlevel 3 goto w4041
if errorlevel 2 goto s40j
if errorlevel 1 goto s40

:s40
echo.
echo Summer 1940
echo.
copy sterrain1.bmp terrain1.bmp
copy sterrain2.bmp terrain2.bmp
copy units1.bmp units.bmp
copy Sound\Sound1.wav Sound\Medgun.wav
copy Sound\Sound2.wav Sound\Custom2.wav
copy Sound\Sound4.wav Sound\Extra6.wav
copy Sound\Sound2.wav Sound\Extra3.wav
copy Sound\Sound2.wav Sound\Extra7.wav
echo.
echo Choose your state:
echo.
echo 1. Axis
echo 2. Allies
echo 3. Soviet Union
echo 4. France
echo 5. Spain
echo 6. Jugoslavia
echo 7. Minor Nations
echo 8. Multiplayer
echo X. Exit
echo.
choice /c:12345678X Enter your selection

if errorlevel 9 goto donec
if errorlevel 8 goto m40
if errorlevel 7 goto multis40
if errorlevel 6 goto multis40
if errorlevel 5 goto multis40
if errorlevel 4 goto al40
if errorlevel 3 goto so40
if errorlevel 2 goto al40
if errorlevel 1 goto ax40

:ax40
echo.
echo Axis 
echo.
copy Events1.txt events.txt
copy rules3.txt rules.txt
goto doneb

:al40
copy Events3.txt events.txt
copy rules5.txt rules.txt
goto doneb

:so40
echo.
echo Soviet Union
echo.
copy Events4.txt events.txt
copy rules7.txt rules.txt
goto doneb

:m40
echo.
echo Multiplayer game
echo.
echo Who control Germany:
echo.
echo 1. Germany is under human control
echo 2. Germany is under computer control
echo X. Exit
echo.
choice /c:12X Enter your selection

if errorlevel 3 goto donec
if errorlevel 2 goto as40
if errorlevel 1 goto ultis40

:as40
copy Events5.txt events.txt
copy rules9.txt rules.txt
goto done

:ultis40
copy Events2.txt events.txt
copy rules1.txt rules.txt
goto doneb

:multis40
copy Events2v.txt events.txt
copy rules1.txt rules.txt
goto doneb

:s40j
echo.
echo Summer 1940
echo.
copy sterrain1.bmp terrain1.bmp
copy sterrain2.bmp terrain2.bmp
copy units1.bmp units.bmp
copy Sound\Sound1.wav Sound\Medgun.wav
copy Sound\Sound2.wav Sound\Custom2.wav
copy Sound\Sound4.wav Sound\Extra6.wav
copy Sound\Sound2.wav Sound\Extra3.wav
copy Sound\Sound2.wav Sound\Extra7.wav
echo.
echo Choose your state:
echo.
echo 1. Axis
echo 2. Allies
echo 3. Soviet Union
echo 4. Vichy France 
echo 5. Spain
echo 6. Jugoslavia
echo 7. Minor Nations
echo 8. Multiplayer
echo X. Exit
echo.
choice /c:12345678X Enter your selection

if errorlevel 9 goto donec
if errorlevel 8 goto m40j
if errorlevel 7 goto mults40j
if errorlevel 6 goto mults40j
if errorlevel 5 goto mults40j
if errorlevel 4 goto mults40j
if errorlevel 3 goto so40j
if errorlevel 2 goto al40j
if errorlevel 1 goto ax40j

:ax40j
echo.
echo Axis 
echo.
copy Events6.txt events.txt
copy rules3.txt rules.txt
goto doneb

:al40j
copy Events8.txt events.txt
copy rules5.txt rules.txt
goto doneb

:so40j
echo.
echo Soviet Union
echo.
copy Events9.txt events.txt
copy rules7.txt rules.txt
goto doneb

:m40j
echo.
echo Multiplayer game
echo.
echo Who control Germany:
echo.
echo 1. Germany is under human control
echo 2. Germany is under computer control
echo X. Exit
echo.
choice /c:12X Enter your selection

if errorlevel 3 goto donec
if errorlevel 2 goto as40j
if errorlevel 1 goto ults40j

:as40
copy Events10.txt events.txt
copy rules9.txt rules.txt
goto done

:ults40j
copy Events7.txt events.txt
copy rules1.txt rules.txt
goto doneb

:mults40j
copy Events7v.txt events.txt
copy rules1.txt rules.txt
goto doneb

:w4041
echo.
echo Winter 1940-41
echo.
copy wterrain1.bmp terrain1.bmp
copy wterrain2.bmp terrain2.bmp
copy units2.bmp units.bmp
copy Sound\Sound1.wav Sound\Medgun.wav
copy Sound\Sound2.wav Sound\Custom2.wav
copy Sound\Sound4.wav Sound\Extra6.wav
copy Sound\Sound2.wav Sound\Extra3.wav
copy Sound\Sound2.wav Sound\Extra7.wav
echo.
echo Choose your state:
echo.
echo 1. Axis
echo 2. Allies
echo 3. Soviet Union
echo 4. France
echo 5. Vichy France 
echo 6. Spain
echo 7. Jugoslavia
echo 8. Turkey
echo 9. Finland
echo a. Minor Nations
echo b. Multiplayer
echo X. Exit
echo.
choice /c:123456789abX Enter your selection

if errorlevel 12 goto donec
if errorlevel 11 goto mw40
if errorlevel 10 goto multiw40
if errorlevel 9 goto multiw40
if errorlevel 8 goto multiw40
if errorlevel 7 goto multiw40
if errorlevel 6 goto multiw40
if errorlevel 5 goto multiw40
if errorlevel 4 goto al4041
if errorlevel 3 goto so4041
if errorlevel 2 goto al4041
if errorlevel 1 goto ax4041

:ax4041
echo.
echo Axis 
echo.
copy Events36.txt events.txt
copy rules4.txt rules.txt
goto doneb

:al4041
copy Events38.txt events.txt
copy rules6.txt rules.txt
goto doneb

:so4041
echo.
echo Soviet Union
echo.
copy Events39.txt events.txt
copy rules8.txt rules.txt
goto doneb

:mw40
echo.
echo Multiplayer game
echo.
echo Who control Germany:
echo.
echo 1. Germany is under human control
echo 2. Germany is under computer control
echo X. Exit
echo.
choice /c:12X Enter your selection

if errorlevel 3 goto donec
if errorlevel 2 goto asw40
if errorlevel 1 goto ultiw40

:asw40
copy Events40.txt events.txt
copy rules10.txt rules.txt
goto done

:ultiw40
copy Events37.txt events.txt
copy rules2.txt rules.txt
goto doneb

:multiw40
copy Events37v.txt events.txt
copy rules2.txt rules.txt
goto doneb

:s41j
echo.
echo Summer 1941
echo.
copy sterrain1.bmp terrain1.bmp
copy sterrain2.bmp terrain2.bmp
copy units3.bmp units.bmp
copy Sound\Sound1.wav Sound\Medgun.wav
copy Sound\Sound2.wav Sound\Custom2.wav
copy Sound\Sound4.wav Sound\Extra6.wav
copy Sound\Sound2.wav Sound\Extra3.wav
copy Sound\Sound2.wav Sound\Extra7.wav
echo.
echo Choose your state:
echo.
echo 1. Axis
echo 2. Allies
echo 3. Soviet Union
echo 4. France
echo 5. Vichy France 
echo 6. Spain
echo 7. Jugoslavia
echo 8. Minor Nations
echo 9. Multiplayer
echo X. Exit
echo.
choice /c:123456789X Enter your selection

if errorlevel 10 goto donec
if errorlevel 9 goto m41j
if errorlevel 8 goto mults41j
if errorlevel 7 goto mults41j
if errorlevel 6 goto mults41j
if errorlevel 5 goto mults41j
if errorlevel 4 goto al41j
if errorlevel 3 goto so41j
if errorlevel 2 goto al41j
if errorlevel 1 goto ax41j

:ax41j
echo.
echo Axis 
echo.
copy Events11.txt events.txt
copy rules15.txt rules.txt
goto doneb

:al41j
copy Events13.txt events.txt
copy rules11.txt rules.txt
goto doneb

:so41j
echo.
echo Soviet Union
echo.
copy Events14.txt events.txt
copy rules12.txt rules.txt
goto doneb

:m41j
echo.
echo Multiplayer game
echo.
echo Who control Germany:
echo.
echo 1. Germany is under human control
echo 2. Germany is under computer control
echo X. Exit
echo.
choice /c:12X Enter your selection

if errorlevel 3 goto donec
if errorlevel 2 goto as41j
if errorlevel 1 goto ults41j

:as41j
copy Events15.txt events.txt
copy rules13.txt rules.txt
goto done

:ults41j
copy Events12.txt events.txt
copy rules14.txt rules.txt
goto doneb

:mults41j
copy Events12v.txt events.txt
copy rules14.txt rules.txt
goto doneb

:s41
echo.
echo Summer 1941
echo.
copy sterrain1.bmp terrain1.bmp
copy sterrain2.bmp terrain2.bmp
copy units3.bmp units.bmp
copy Sound\Sound1.wav Sound\Medgun.wav
copy Sound\Sound2.wav Sound\Custom2.wav
copy Sound\Sound4.wav Sound\Extra6.wav
copy Sound\Sound2.wav Sound\Extra3.wav
copy Sound\Sound2.wav Sound\Extra7.wav
echo.
echo Choose your state:
echo.
echo 1. Axis
echo 2. Allies
echo 3. Soviet Union
echo 4. Vichy France 
echo 5. Spain
echo 6. Turkey
echo 7. Minor Nations
echo 8. Multiplayer
echo X. Exit
echo.
choice /c:12345678X Enter your selection

if errorlevel 9 goto donec
if errorlevel 8 goto m41
if errorlevel 7 goto multis41
if errorlevel 6 goto multis41
if errorlevel 5 goto multis41
if errorlevel 4 goto multis41
if errorlevel 3 goto so41
if errorlevel 2 goto al41
if errorlevel 1 goto ax41

:ax41
echo.
echo Axis 
echo.
copy Events86.txt events.txt
copy rules15.txt rules.txt
goto doneb

:al41
copy Events88.txt events.txt
copy rules11.txt rules.txt
goto doneb

:so41
echo.
echo Soviet Union
echo.
copy Events89.txt events.txt
copy rules12.txt rules.txt
goto doneb

:m41
echo.
echo Multiplayer game
echo.
echo Who control Germany:
echo.
echo 1. Germany is under human control
echo 2. Germany is under computer control
echo X. Exit
echo.
choice /c:12X Enter your selection

if errorlevel 3 goto donec
if errorlevel 2 goto as41
if errorlevel 1 goto ultis41

:as41
copy Events90.txt events.txt
copy rules13.txt rules.txt
goto done

:ultis41
copy Events87.txt events.txt
copy rules14.txt rules.txt
goto doneb

:multis41
copy Events87v.txt events.txt
copy rules14.txt rules.txt
goto doneb

:w4142
echo.
echo Winter 1941-42
echo.
copy wterrain1.bmp terrain1.bmp
copy wterrain2.bmp terrain2.bmp
copy units4.bmp units.bmp
copy Sound\Sound1.wav Sound\Medgun.wav
copy Sound\Sound3.wav Sound\Custom2.wav
copy Sound\Sound4.wav Sound\Extra6.wav
copy Sound\Sound6.wav Sound\Extra3.wav
copy Sound\Sound2.wav Sound\Extra7.wav
echo.
echo Choose your state:
echo.
echo 1. Axis
echo 2. Allies
echo 3. Soviet Union
echo 4. France
echo 5. Vichy France 
echo 6. Spain
echo 7. Jugoslavia
echo 8. Turkey
echo 9. Finland
echo a. Minor Nations
echo b. Multiplayer
echo X. Exit
echo.
choice /c:123456789abX Enter your selection

if errorlevel 12 goto donec
if errorlevel 11 goto mw41
if errorlevel 10 goto multiw41
if errorlevel 9 goto multiw41
if errorlevel 8 goto multiw41
if errorlevel 7 goto multiw41
if errorlevel 6 goto multiw41
if errorlevel 5 goto multiw41
if errorlevel 4 goto al4142
if errorlevel 3 goto so4142
if errorlevel 2 goto al4142
if errorlevel 1 goto ax4142

:ax4142
echo.
echo Axis 
echo.
copy Events16.txt events.txt
copy rules17.txt rules.txt
goto doneb

:al4142
copy Events18.txt events.txt
copy rules18.txt rules.txt
goto doneb

:so4142
echo.
echo Soviet Union
echo.
copy Events19.txt events.txt
copy rules19.txt rules.txt
goto doneb

:mw41
echo.
echo Multiplayer game
echo.
echo Who control Germany:
echo.
echo 1. Germany is under human control
echo 2. Germany is under computer control
echo X. Exit
echo.
choice /c:12X Enter your selection

if errorlevel 3 goto donec
if errorlevel 2 goto asw41
if errorlevel 1 goto ultiw41

:asw41
copy Events20.txt events.txt
copy rules20.txt rules.txt
goto done

:ultiw41
copy Events17.txt events.txt
copy rules16.txt rules.txt
goto doneb

:multiw41
copy Events17v.txt events.txt
copy rules16.txt rules.txt
goto doneb

:s42
echo.
echo Summer 1942
echo.
copy sterrain1.bmp terrain1.bmp
copy sterrain2.bmp terrain2.bmp
copy units5.bmp units.bmp
copy Sound\Sound2.wav Sound\Medgun.wav
copy Sound\Sound3.wav Sound\Custom2.wav
copy Sound\Sound4.wav Sound\Extra6.wav
copy Sound\Sound6.wav Sound\Extra3.wav
copy Sound\Sound2.wav Sound\Extra7.wav
echo.
echo Choose your state:
echo.
echo 1. Axis
echo 2. Allies
echo 3. Soviet Union
echo 4. France
echo 5. Vichy France 
echo 6. Spain
echo 7. Jugoslavia
echo 8. Turkey
echo 9. Finland
echo a. Minor Nations
echo b. Multiplayer
echo X. Exit
echo.
choice /c:123456789abX Enter your selection

if errorlevel 12 goto donec
if errorlevel 11 goto m42
if errorlevel 10 goto multis42
if errorlevel 9 goto multis42
if errorlevel 8 goto multis42
if errorlevel 7 goto multis42
if errorlevel 6 goto multis42
if errorlevel 5 goto multis42
if errorlevel 4 goto al42
if errorlevel 3 goto so42
if errorlevel 2 goto al42
if errorlevel 1 goto ax42

:ax42
echo.
echo Axis 
echo.
copy Events21.txt events.txt
copy rules22.txt rules.txt
goto doneb

:al42
copy Events23.txt events.txt
copy rules23.txt rules.txt
goto doneb

:so42
echo.
echo Soviet Union
echo.
copy Events24.txt events.txt
copy rules24.txt rules.txt
goto doneb

:m42
echo.
echo Multiplayer game
echo.
echo Who control Germany:
echo.
echo 1. Germany is under human control
echo 2. Germany is under computer control
echo X. Exit
echo.
choice /c:12X Enter your selection

if errorlevel 3 goto donec
if errorlevel 2 goto as42
if errorlevel 1 goto ultis42

:as42
copy Events25.txt events.txt
copy rules25.txt rules.txt
goto done

:ultis42
copy Events22.txt events.txt
copy rules21.txt rules.txt
goto doneb

:multis42
copy Events22v.txt events.txt
copy rules21.txt rules.txt
goto doneb

:w4243
echo.
echo Winter 1942-43
echo.
copy wterrain1.bmp terrain1.bmp
copy wterrain2.bmp terrain2.bmp
copy units6.bmp units.bmp
copy Sound\Sound2.wav Sound\Medgun.wav
copy Sound\Sound3.wav Sound\Custom2.wav
copy Sound\Sound4.wav Sound\Extra6.wav
copy Sound\Sound6.wav Sound\Extra3.wav
copy Sound\Sound2.wav Sound\Extra7.wav
echo.
echo Choose your state:
echo.
echo 1. Axis
echo 2. Allies
echo 3. Soviet Union
echo 4. France
echo 5. Vichy France 
echo 6. Spain
echo 7. Jugoslavia
echo 8. Turkey
echo 9. Finland
echo a. Minor Nations
echo b. Multiplayer
echo X. Exit
echo.
choice /c:123456789abX Enter your selection

if errorlevel 12 goto donec
if errorlevel 11 goto mw42
if errorlevel 10 goto multiw42
if errorlevel 9 goto multiw42
if errorlevel 8 goto multiw42
if errorlevel 7 goto multiw42
if errorlevel 6 goto multiw42
if errorlevel 5 goto multiw42
if errorlevel 4 goto al4243
if errorlevel 3 goto so4243
if errorlevel 2 goto al4243
if errorlevel 1 goto ax4243

:ax4243
echo.
echo Axis 
echo.
copy Events26.txt events.txt
copy rules27.txt rules.txt
goto doneb

:al4243
copy Events28.txt events.txt
copy rules28.txt rules.txt
goto doneb

:so4243
echo.
echo Soviet Union
echo.
copy Events29.txt events.txt
copy rules29.txt rules.txt
goto doneb

:mw42
echo.
echo Multiplayer game
echo.
echo Who control Germany:
echo.
echo 1. Germany is under human control
echo 2. Germany is under computer control
echo X. Exit
echo.
choice /c:12X Enter your selection

if errorlevel 3 goto donec
if errorlevel 2 goto aw42
if errorlevel 1 goto ultiw42

:aw42
copy Events30.txt events.txt
copy rules30.txt rules.txt
goto done

:ultiw42
copy Events27.txt events.txt
copy rules26.txt rules.txt
goto doneb

:multiw42
copy Events27v.txt events.txt
copy rules26.txt rules.txt
goto doneb

:s43
echo.
echo Summer 1943
echo.
copy sterrain1.bmp terrain1.bmp
copy sterrain2.bmp terrain2.bmp
copy units7.bmp units.bmp
copy Sound\Sound2.wav Sound\Medgun.wav
copy Sound\Sound3.wav Sound\Custom2.wav
copy Sound\Sound4.wav Sound\Extra6.wav
copy Sound\Sound6.wav Sound\Extra3.wav
copy Sound\Sound2.wav Sound\Extra7.wav
echo.
echo Choose your state:
echo.
echo 1. Axis
echo 2. Allies
echo 3. Soviet Union
echo 4. France
echo 5. Vichy France 
echo 6. Spain
echo 7. Jugoslavia
echo 8. Turkey
echo 9. Finland
echo a. Minor Nations
echo b. Multiplayer
echo X. Exit
echo.
choice /c:123456789abX Enter your selection

if errorlevel 12 goto donec
if errorlevel 11 goto m43
if errorlevel 10 goto multis43
if errorlevel 9 goto multis43
if errorlevel 8 goto multis43
if errorlevel 7 goto multis43
if errorlevel 6 goto multis43
if errorlevel 5 goto multis43
if errorlevel 4 goto al43
if errorlevel 3 goto so43
if errorlevel 2 goto al43
if errorlevel 1 goto ax43

:ax43
echo.
echo Axis 
echo.
copy Events31.txt events.txt
copy rules32.txt rules.txt
goto doneb

:al43
copy Events33.txt events.txt
copy rules33.txt rules.txt
goto doneb

:so43
echo.
echo Soviet Union
echo.
copy Events34.txt events.txt
copy rules34.txt rules.txt
goto doneb

:m42
echo.
echo Multiplayer game
echo.
echo Who control Germany:
echo.
echo 1. Germany is under human control
echo 2. Germany is under computer control
echo X. Exit
echo.
choice /c:12X Enter your selection

if errorlevel 3 goto donec
if errorlevel 2 goto as43
if errorlevel 1 goto ultis43

:as43
copy Events35.txt events.txt
copy rules35.txt rules.txt
goto done

:ultis43
copy Events32.txt events.txt
copy rules31.txt rules.txt
goto doneb

:multis43
copy Events32v.txt events.txt
copy rules31.txt rules.txt
goto doneb

:w4344
echo.
echo Winter 1943-44
echo.
copy wterrain1.bmp terrain1.bmp
copy wterrain2.bmp terrain2.bmp
copy units8.bmp units.bmp
copy Sound\Sound2.wav Sound\Medgun.wav
copy Sound\Sound3.wav Sound\Custom2.wav
copy Sound\Sound5.wav Sound\Extra6.wav
copy Sound\Sound6.wav Sound\Extra3.wav
copy Sound\Sound2.wav Sound\Extra7.wav
echo.
echo Choose your state:
echo.
echo 1. Axis
echo 2. Allies
echo 3. Soviet Union
echo 4. France
echo 5. Vichy France 
echo 6. Spain
echo 7. Jugoslavia
echo 8. Turkey
echo 9. Finland
echo a. Minor Nations
echo b. Multiplayer
echo X. Exit
echo.
choice /c:123456789abX Enter your selection

if errorlevel 12 goto donec
if errorlevel 11 goto mw43
if errorlevel 10 goto multiw43
if errorlevel 9 goto multiw43
if errorlevel 8 goto multiw43
if errorlevel 7 goto multiw43
if errorlevel 6 goto multiw43
if errorlevel 5 goto multiw43
if errorlevel 4 goto al4344
if errorlevel 3 goto so4344
if errorlevel 2 goto al4344
if errorlevel 1 goto ax4344

:ax4344
echo.
echo Axis 
echo.
copy Events41.txt events.txt
copy rules37.txt rules.txt
goto doneb

:al4344
copy Events43.txt events.txt
copy rules38.txt rules.txt
goto doneb

:so4344
echo.
echo Soviet Union
echo.
copy Events44.txt events.txt
copy rules39.txt rules.txt
goto doneb

:mw43
echo.
echo Multiplayer game
echo.
echo Who control Germany:
echo.
echo 1. Germany is under human control
echo 2. Germany is under computer control
echo X. Exit
echo.
choice /c:12X Enter your selection

if errorlevel 3 goto donec
if errorlevel 2 goto aw43
if errorlevel 1 goto ultiw43

:aw43
copy Events45.txt events.txt
copy rules40.txt rules.txt
goto done

:ultiw43
copy Events42.txt events.txt
copy rules36.txt rules.txt
goto doneb

:multiw43
copy Events42v.txt events.txt
copy rules36.txt rules.txt
goto doneb

:s44
echo.
echo Summer 1944
echo.
copy sterrain1.bmp terrain1.bmp
copy sterrain2.bmp terrain2.bmp
copy units9.bmp units.bmp
copy Sound\Sound2.wav Sound\Medgun.wav
copy Sound\Sound3.wav Sound\Custom2.wav
copy Sound\Sound5.wav Sound\Extra6.wav
copy Sound\Sound6.wav Sound\Extra3.wav
copy Sound\Sound7.wav Sound\Extra7.wav
echo.
echo Choose your state:
echo.
echo 1. Axis
echo 2. Allies
echo 3. Soviet Union
echo 4. France
echo 5. Vichy France 
echo 6. Spain
echo 7. Jugoslavia
echo 8. Turkey
echo 9. Finland
echo a. Minor Nations
echo b. Multiplayer
echo X. Exit
echo.
choice /c:123456789abX Enter your selection

if errorlevel 12 goto donec
if errorlevel 11 goto m44
if errorlevel 10 goto multis44
if errorlevel 9 goto multis44
if errorlevel 8 goto multis44
if errorlevel 7 goto multis44
if errorlevel 6 goto multis44
if errorlevel 5 goto multis44
if errorlevel 4 goto al44
if errorlevel 3 goto so44
if errorlevel 2 goto al44
if errorlevel 1 goto ax44

:ax44
echo.
echo Axis 
echo.
copy Events46.txt events.txt
copy rules42.txt rules.txt
goto doneb

:al44
copy Events48.txt events.txt
copy rules43.txt rules.txt
goto doneb

:so44
echo.
echo Soviet Union
echo.
copy Events49.txt events.txt
copy rules44.txt rules.txt
goto doneb

:m44
echo.
echo Multiplayer game
echo.
echo Who control Germany:
echo.
echo 1. Germany is under human control
echo 2. Germany is under computer control
echo X. Exit
echo.
choice /c:12X Enter your selection

if errorlevel 3 goto donec
if errorlevel 2 goto as44
if errorlevel 1 goto ultis44

:as44
copy Events50.txt events.txt
copy rules45.txt rules.txt
goto done

:ultis44
copy Events47.txt events.txt
copy rules41.txt rules.txt
goto doneb

:multis44
copy Events47v.txt events.txt
copy rules41.txt rules.txt
goto doneb

:w4445
echo.
echo Winter 1944-45
echo.
copy wterrain1.bmp terrain1.bmp
copy wterrain2.bmp terrain2.bmp
copy units10.bmp units.bmp
copy Sound\Sound2.wav Sound\Medgun.wav
copy Sound\Sound3.wav Sound\Custom2.wav
copy Sound\Sound5.wav Sound\Extra6.wav
copy Sound\Sound6.wav Sound\Extra3.wav
copy Sound\Sound7.wav Sound\Extra7.wav
echo.
echo Choose your state:
echo.
echo 1. Axis
echo 2. Allies
echo 3. Soviet Union
echo 4. France
echo 5. Vichy France 
echo 6. Spain
echo 7. Jugoslavia
echo 8. Turkey
echo 9. Finland
echo a. Minor Nations
echo b. Multiplayer
echo X. Exit
echo.
choice /c:123456789abX Enter your selection

if errorlevel 12 goto donec
if errorlevel 11 goto mw44
if errorlevel 10 goto multiw44
if errorlevel 9 goto multiw44
if errorlevel 8 goto multiw44
if errorlevel 7 goto multiw44
if errorlevel 6 goto multiw44
if errorlevel 5 goto multiw44
if errorlevel 4 goto al4445
if errorlevel 3 goto so4445
if errorlevel 2 goto al4445
if errorlevel 1 goto ax4445

:ax4445
echo.
echo Axis 
echo.
copy Events51.txt events.txt
copy rules47.txt rules.txt
goto doneb

:al4445
copy Events53.txt events.txt
copy rules48.txt rules.txt
goto doneb

:so4445
echo.
echo Soviet Union
echo.
copy Events54.txt events.txt
copy rules49.txt rules.txt
goto doneb

:mw44
echo.
echo Multiplayer game
echo.
echo Who control Germany:
echo.
echo 1. Germany is under human control
echo 2. Germany is under computer control
echo X. Exit
echo.
choice /c:12X Enter your selection

if errorlevel 3 goto donec
if errorlevel 2 goto aw44
if errorlevel 1 goto ultiw44

:aw44
copy Events55.txt events.txt
copy rules50.txt rules.txt
goto done

:ultiw44
copy Events52.txt events.txt
copy rules46.txt rules.txt
goto doneb

:multiw44
copy Events52v.txt events.txt
copy rules46.txt rules.txt
goto doneb

:s45
echo.
echo Summer 1945
echo.
copy sterrain1.bmp terrain1.bmp
copy sterrain2.bmp terrain2.bmp
copy units11.bmp units.bmp
copy Sound\Sound2.wav Sound\Medgun.wav
copy Sound\Sound3.wav Sound\Custom2.wav
copy Sound\Sound5.wav Sound\Extra6.wav
copy Sound\Sound6.wav Sound\Extra3.wav
copy Sound\Sound7.wav Sound\Extra7.wav
echo.
echo Choose your state:
echo.
echo 1. Axis
echo 2. Allies
echo 3. Soviet Union
echo 4. France
echo 5. Vichy France 
echo 6. Spain
echo 7. Jugoslavia
echo 8. Turkey
echo 9. Finland
echo a. Minor Nations
echo b. Multiplayer
echo X. Exit
echo.
choice /c:123456789abX Enter your selection

if errorlevel 12 goto donec
if errorlevel 11 goto m45
if errorlevel 10 goto multis45
if errorlevel 9 goto multis45
if errorlevel 8 goto multis45
if errorlevel 7 goto multis45
if errorlevel 6 goto multis45
if errorlevel 5 goto multis45
if errorlevel 4 goto al45
if errorlevel 3 goto so45
if errorlevel 2 goto al45
if errorlevel 1 goto ax45

:ax45
echo.
echo Axis 
echo.
copy Events56.txt events.txt
copy rules52.txt rules.txt
goto doneb

:al45
copy Events58.txt events.txt
copy rules53.txt rules.txt
goto doneb

:so45
echo.
echo Soviet Union
echo.
copy Events59.txt events.txt
copy rules54.txt rules.txt
goto doneb

:m45
echo.
echo Multiplayer game
echo.
echo Who control Germany:
echo.
echo 1. Germany is under human control
echo 2. Germany is under computer control
echo X. Exit
echo.
choice /c:12X Enter your selection

if errorlevel 3 goto donec
if errorlevel 2 goto as45
if errorlevel 1 goto ultis45

:as45
copy Events60.txt events.txt
copy rules55.txt rules.txt
goto done

:ultis45
copy Events57.txt events.txt
copy rules51.txt rules.txt
goto doneb

:multis45
copy Events57v.txt events.txt
copy rules51.txt rules.txt
goto doneb

:w4546
echo.
echo Winter 1945-46
echo.
copy wterrain1.bmp terrain1.bmp
copy wterrain2.bmp terrain2.bmp
copy units12.bmp units.bmp
copy Sound\Sound2.wav Sound\Medgun.wav
copy Sound\Sound3.wav Sound\Custom2.wav
copy Sound\Sound5.wav Sound\Extra6.wav
copy Sound\Sound6.wav Sound\Extra3.wav
copy Sound\Sound7.wav Sound\Extra7.wav
echo.
echo Choose your state:
echo.
echo 1. Axis
echo 2. Allies
echo 3. Soviet Union
echo 4. France
echo 5. Vichy France 
echo 6. Spain
echo 7. Jugoslavia
echo 8. Turkey
echo 9. Finland
echo a. Minor Nations
echo b. Multiplayer
echo X. Exit
echo.
choice /c:123456789abX Enter your selection

if errorlevel 12 goto donec
if errorlevel 11 goto mw45
if errorlevel 10 goto multiw45
if errorlevel 9 goto multiw45
if errorlevel 8 goto multiw45
if errorlevel 7 goto multiw45
if errorlevel 6 goto multiw45
if errorlevel 5 goto multiw45
if errorlevel 4 goto al4546
if errorlevel 3 goto so4546
if errorlevel 2 goto al4546
if errorlevel 1 goto ax4546

:ax4546
echo.
echo Axis 
echo.
copy Events61.txt events.txt
copy rules57.txt rules.txt
goto doneb

:al4546
copy Events63.txt events.txt
copy rules58.txt rules.txt
goto doneb

:so4546
echo.
echo Soviet Union
echo.
copy Events64.txt events.txt
copy rules59.txt rules.txt
goto doneb

:mw45
echo.
echo Multiplayer game
echo.
echo Who control Germany:
echo.
echo 1. Germany is under human control
echo 2. Germany is under computer control
echo X. Exit
echo.
choice /c:12X Enter your selection

if errorlevel 3 goto donec
if errorlevel 2 goto aw45
if errorlevel 1 goto ultiw45

:aw45
copy Events65.txt events.txt
copy rules60.txt rules.txt
goto done

:ultiw45
copy Events62.txt events.txt
copy rules56.txt rules.txt
goto doneb

:multiw45
copy Events62v.txt events.txt
copy rules56.txt rules.txt
goto doneb

:s46
echo.
echo Summer 1946
echo.
copy sterrain1.bmp terrain1.bmp
copy sterrain2.bmp terrain2.bmp
copy units13.bmp units.bmp
copy Sound\Sound2.wav Sound\Medgun.wav
copy Sound\Sound3.wav Sound\Custom2.wav
copy Sound\Sound5.wav Sound\Extra6.wav
copy Sound\Sound6.wav Sound\Extra3.wav
copy Sound\Sound7.wav Sound\Extra7.wav
echo.
echo Choose your state:
echo.
echo 1. Axis
echo 2. Allies
echo 3. Soviet Union
echo 4. France
echo 5. Vichy France 
echo 6. Spain
echo 7. Jugoslavia
echo 8. Turkey
echo 9. Finland
echo a. Minor Nations
echo b. Multiplayer
echo X. Exit
echo.
choice /c:123456789abX Enter your selection

if errorlevel 12 goto donec
if errorlevel 11 goto m46
if errorlevel 10 goto multis46
if errorlevel 9 goto multis46
if errorlevel 8 goto multis46
if errorlevel 7 goto multis46
if errorlevel 6 goto multis46
if errorlevel 5 goto multis46
if errorlevel 4 goto al46
if errorlevel 3 goto so46
if errorlevel 2 goto al46
if errorlevel 1 goto ax46

:ax46
echo.
echo Axis 
echo.
copy Events66.txt events.txt
copy rules62.txt rules.txt
goto doneb

:al46
copy Events68.txt events.txt
copy rules63.txt rules.txt
goto doneb

:so46
echo.
echo Soviet Union
echo.
copy Events69.txt events.txt
copy rules64.txt rules.txt
goto doneb

:m46
echo.
echo Multiplayer game
echo.
echo Who control Germany:
echo.
echo 1. Germany is under human control
echo 2. Germany is under computer control
echo X. Exit
echo.
choice /c:12X Enter your selection

if errorlevel 3 goto donec
if errorlevel 2 goto as46
if errorlevel 1 goto ultis46

:as46
copy Events70.txt events.txt
copy rules65.txt rules.txt
goto done

:ultis46
copy Events67.txt events.txt
copy rules61.txt rules.txt
goto doneb

:multis46
copy Events67v.txt events.txt
copy rules61.txt rules.txt
goto doneb

:w4647
echo.
echo Winter 1946-47
echo.
copy wterrain1.bmp terrain1.bmp
copy wterrain2.bmp terrain2.bmp
copy units12.bmp units.bmp
copy Sound\Sound2.wav Sound\Medgun.wav
copy Sound\Sound3.wav Sound\Custom2.wav
copy Sound\Sound5.wav Sound\Extra6.wav
copy Sound\Sound6.wav Sound\Extra3.wav
copy Sound\Sound7.wav Sound\Extra7.wav
echo.
echo Choose your state:
echo.
echo 1. Axis
echo 2. Allies
echo 3. Soviet Union
echo 4. France
echo 5. Vichy France 
echo 6. Spain
echo 7. Jugoslavia
echo 8. Turkey
echo 9. Finland
echo a. Minor Nations
echo b. Multiplayer
echo X. Exit
echo.
choice /c:123456789abX Enter your selection

if errorlevel 12 goto donec
if errorlevel 11 goto mw46
if errorlevel 10 goto multiw46
if errorlevel 9 goto multiw46
if errorlevel 8 goto multiw46
if errorlevel 7 goto multiw46
if errorlevel 6 goto multiw46
if errorlevel 5 goto multiw46
if errorlevel 4 goto al4647
if errorlevel 3 goto so4647
if errorlevel 2 goto al4647
if errorlevel 1 goto ax4647

:ax4647
echo.
echo Axis 
echo.
copy Events71.txt events.txt
copy rules57.txt rules.txt
goto doneb

:al4647
copy Events73.txt events.txt
copy rules58.txt rules.txt
goto doneb

:so4647
echo.
echo Soviet Union
echo.
copy Events74.txt events.txt
copy rules59.txt rules.txt
goto doneb

:mw46
echo.
echo Multiplayer game
echo.
echo Who control Germany:
echo.
echo 1. Germany is under human control
echo 2. Germany is under computer control
echo X. Exit
echo.
choice /c:12X Enter your selection

if errorlevel 3 goto donec
if errorlevel 2 goto aw46
if errorlevel 1 goto ultiw46

:aw46
copy Events75.txt events.txt
copy rules60.txt rules.txt
goto done

:ultiw46
copy Events72.txt events.txt
copy rules56.txt rules.txt
goto doneb

:multiw46
copy Events72v.txt events.txt
copy rules56.txt rules.txt
goto doneb

:s47
echo.
echo Summer 1947
echo.
copy sterrain1.bmp terrain1.bmp
copy sterrain2.bmp terrain2.bmp
copy units13.bmp units.bmp
copy Sound\Sound2.wav Sound\Medgun.wav
copy Sound\Sound3.wav Sound\Custom2.wav
copy Sound\Sound5.wav Sound\Extra6.wav
copy Sound\Sound6.wav Sound\Extra3.wav
copy Sound\Sound7.wav Sound\Extra7.wav
echo.
echo Choose your state:
echo.
echo 1. Axis
echo 2. Allies
echo 3. Soviet Union
echo 4. France
echo 5. Vichy France 
echo 6. Spain
echo 7. Jugoslavia
echo 8. Turkey
echo 9. Finland
echo a. Minor Nations
echo b. Multiplayer
echo X. Exit
echo.
choice /c:123456789abX Enter your selection

if errorlevel 12 goto donec
if errorlevel 11 goto m47
if errorlevel 10 goto multis47
if errorlevel 9 goto multis47
if errorlevel 8 goto multis47
if errorlevel 7 goto multis47
if errorlevel 6 goto multis47
if errorlevel 5 goto multis47
if errorlevel 4 goto al47
if errorlevel 3 goto so47
if errorlevel 2 goto al47
if errorlevel 1 goto ax47

:ax47
echo.
echo Axis 
echo.
copy Events76.txt events.txt
copy rules62.txt rules.txt
goto doneb

:al47
copy Events78.txt events.txt
copy rules63.txt rules.txt
goto doneb

:so47
echo.
echo Soviet Union
echo.
copy Events79.txt events.txt
copy rules64.txt rules.txt
goto doneb

:m47
echo.
echo Multiplayer game
echo.
echo Who control Germany:
echo.
echo 1. Germany is under human control
echo 2. Germany is under computer control
echo X. Exit
echo.
choice /c:12X Enter your selection

if errorlevel 3 goto donec
if errorlevel 2 goto as47
if errorlevel 1 goto ultis47

:as47
copy Events80.txt events.txt
copy rules65.txt rules.txt
goto done

:ultis47
copy Events77.txt events.txt
copy rules61.txt rules.txt
goto doneb

:multis47
copy Events77v.txt events.txt
copy rules61.txt rules.txt
goto doneb

:w4748
echo.
echo Winter 1947-48+
echo.
copy wterrain1.bmp terrain1.bmp
copy wterrain2.bmp terrain2.bmp
copy units12.bmp units.bmp
copy Sound\Sound2.wav Sound\Medgun.wav
copy Sound\Sound3.wav Sound\Custom2.wav
copy Sound\Sound5.wav Sound\Extra6.wav
copy Sound\Sound6.wav Sound\Extra3.wav
copy Sound\Sound7.wav Sound\Extra7.wav
echo.
echo Choose your state:
echo.
echo 1. Axis
echo 2. Allies
echo 3. Soviet Union
echo 4. France
echo 5. Vichy France 
echo 6. Spain
echo 7. Jugoslavia
echo 8. Turkey
echo 9. Finland
echo a. Minor Nations
echo b. Multiplayer
echo X. Exit
echo.
choice /c:123456789abX Enter your selection

if errorlevel 12 goto donec
if errorlevel 11 goto mw47
if errorlevel 10 goto multiw47
if errorlevel 9 goto multiw47
if errorlevel 8 goto multiw47
if errorlevel 7 goto multiw47
if errorlevel 6 goto multiw47
if errorlevel 5 goto multiw47
if errorlevel 4 goto al4748
if errorlevel 3 goto so4748
if errorlevel 2 goto al4748
if errorlevel 1 goto ax4748

:ax4748
echo.
echo Axis 
echo.
copy Events81.txt events.txt
copy rules57.txt rules.txt
goto doneb

:al4748
copy Events83.txt events.txt
copy rules58.txt rules.txt
goto doneb

:so4748
echo.
echo Soviet Union
echo.
copy Events84.txt events.txt
copy rules59.txt rules.txt
goto doneb

:mw47
echo.
echo Multiplayer game
echo.
echo Who control Germany:
echo.
echo 1. Germany is under human control
echo 2. Germany is under computer control
echo X. Exit
echo.
choice /c:12X Enter your selection

if errorlevel 3 goto donec
if errorlevel 2 goto aw47
if errorlevel 1 goto ultiw47

:aw47
copy Events85.txt events.txt
copy rules60.txt rules.txt
goto done

:ultiw47
copy Events82.txt events.txt
copy rules56.txt rules.txt
goto doneb

:multiw47
copy Events82v.txt events.txt
copy rules56.txt rules.txt
goto doneb

:s48
echo.
echo Summer 1948+
echo.
copy sterrain1.bmp terrain1.bmp
copy sterrain2.bmp terrain2.bmp
copy units13.bmp units.bmp
copy Sound\Sound2.wav Sound\Medgun.wav
copy Sound\Sound3.wav Sound\Custom2.wav
copy Sound\Sound5.wav Sound\Extra6.wav
copy Sound\Sound6.wav Sound\Extra3.wav
copy Sound\Sound7.wav Sound\Extra7.wav
echo.
echo Choose your state:
echo.
echo 1. Axis
echo 2. Allies
echo 3. Soviet Union
echo 4. France
echo 5. Vichy France 
echo 6. Spain
echo 7. Jugoslavia
echo 8. Turkey
echo 9. Finland
echo a. Minor Nations
echo b. Multiplayer
echo X. Exit
echo.
choice /c:123456789abX Enter your selection

if errorlevel 12 goto donec
if errorlevel 11 goto m48
if errorlevel 10 goto multis48
if errorlevel 9 goto multis48
if errorlevel 8 goto multis48
if errorlevel 7 goto multis48
if errorlevel 6 goto multis48
if errorlevel 5 goto multis48
if errorlevel 4 goto al48
if errorlevel 3 goto so48
if errorlevel 2 goto al48
if errorlevel 1 goto ax48

:ax48
echo.
echo Axis 
echo.
copy Events81.txt events.txt
copy rules62.txt rules.txt
goto doneb

:al48
copy Events83.txt events.txt
copy rules63.txt rules.txt
goto doneb

:so48
echo.
echo Soviet Union
echo.
copy Events84.txt events.txt
copy rules64.txt rules.txt
goto doneb

:m48
echo.
echo Multiplayer game
echo.
echo Who control Germany:
echo.
echo 1. Germany is under human control
echo 2. Germany is under computer control
echo X. Exit
echo.
choice /c:12X Enter your selection

if errorlevel 3 goto donec
if errorlevel 2 goto as48
if errorlevel 1 goto ultis48

:as48
copy Events85.txt events.txt
copy rules65.txt rules.txt
goto done

:ultis48
copy Events82.txt events.txt
copy rules61.txt rules.txt
goto doneb

:multis48
copy Events82v.txt events.txt
copy rules61.txt rules.txt
goto doneb

:medium
echo.
echo Medium version
echo.
echo What do you want to do:
echo.
echo 1. Start new scenario
echo 2. Load season files or reload your saved game
echo X. Exit
echo.
choice /c:12X Enter your selection

if errorlevel 3 goto donec
if errorlevel 2 goto seasonse
if errorlevel 1 goto scenarie

:scenarie
echo.
echo Setting up scenario
echo Please choose starting time:
echo.
echo 1. May 1940
echo 2. July 1940
echo 3. June 1941
echo 4. November 1941
echo 5. July 1942
echo 6. November 1942
echo 7. July 1943
echo 8. June 1944
echo 9. December 1944
echo a. May 1945
echo X. Exit
echo.
choice /c:123456789aX Enter your selection

if errorlevel 11 goto donec
if errorlevel 10 goto May45e
if errorlevel 9 goto Dec44e
if errorlevel 8 goto June44e
if errorlevel 7 goto July43e
if errorlevel 6 goto Nov42e
if errorlevel 5 goto July42e
if errorlevel 4 goto Nov41e
if errorlevel 3 goto June41e
if errorlevel 2 goto July40e
if errorlevel 1 goto May40e

:May40e
echo.
echo May 1940
echo.
copy rules1.txt rules.txt
copy sterrain1.bmp terrain1.bmp
copy sterrain2.bmp terrain2.bmp
copy units1.bmp units.bmp
copy cities1.bmp cities.bmp
copy 40May.sc1 Europe.scn
copy Sound\Sound1.wav Sound\Medgun.wav
copy Sound\Sound2.wav Sound\Custom2.wav
copy Sound\Sound4.wav Sound\Extra6.wav
copy Sound\Sound2.wav Sound\Extra3.wav
copy Sound\Sound2.wav Sound\Extra7.wav
echo.
echo Please choose nation:
echo.
echo 1. Germany
echo 2. Allies
echo 3. Soviet Union
echo 4. France
echo 5. Spain
echo 6. Jugoslavia
echo 7. Minor Nations
echo 8. Multiplayer
echo X. Exit
echo.
choice /c:12345678X Enter your selection

if errorlevel 9 goto donec
if errorlevel 8 goto mp40maye
if errorlevel 7 goto mu40maye
if errorlevel 6 goto mu40maye
if errorlevel 5 goto mu40maye
if errorlevel 4 goto al40maye
if errorlevel 3 goto so40maye
if errorlevel 2 goto al40maye
if errorlevel 1 goto ax40maye

:July40e
echo.
echo July 1940
echo.
copy rules1.txt rules.txt
copy sterrain1.bmp terrain1.bmp
copy sterrain2.bmp terrain2.bmp
copy units1.bmp units.bmp
copy cities1.bmp cities.bmp
copy 40July.sc1 Europe.scn
copy Sound\Sound1.wav Sound\Medgun.wav
copy Sound\Sound2.wav Sound\Custom2.wav
copy Sound\Sound4.wav Sound\Extra6.wav
copy Sound\Sound2.wav Sound\Extra3.wav
copy Sound\Sound2.wav Sound\Extra7.wav
echo.
echo Please choose nation:
echo.
echo 1. Germany
echo 2. Allies
echo 3. Soviet Union
echo 4. Vichy France
echo 5. Spain
echo 6. Jugoslavia
echo 7. Minor Nations
echo 8. Multiplayer
echo X. Exit
echo.
choice /c:12345678X Enter your selection

if errorlevel 9 goto donec
if errorlevel 8 goto mp40jule
if errorlevel 7 goto mu40jule
if errorlevel 6 goto mu40jule
if errorlevel 5 goto mu40jule
if errorlevel 4 goto mu40jule
if errorlevel 3 goto so40jule
if errorlevel 2 goto al40jule
if errorlevel 1 goto ax40jule

:June41e
echo.
echo June 1941
echo.
copy rules14.txt rules.txt
copy sterrain1.bmp terrain1.bmp
copy sterrain2.bmp terrain2.bmp
copy units3.bmp units.bmp
copy cities2.bmp cities.bmp
copy 41June.sc1 Europe.scn
copy Sound\Sound1.wav Sound\Medgun.wav
copy Sound\Sound2.wav Sound\Custom2.wav
copy Sound\Sound4.wav Sound\Extra6.wav
copy Sound\Sound2.wav Sound\Extra3.wav
copy Sound\Sound2.wav Sound\Extra7.wav
echo.
echo Please choose nation:
echo.
echo 1. Germany
echo 2. Allies
echo 3. Soviet Union
echo 4. Vichy France
echo 5. Spain
echo 6. Turkey
echo 7. Minor Nations
echo 8. Multiplayer
echo X. Exit
echo.
choice /c:12345678X Enter your selection

if errorlevel 9 goto donec
if errorlevel 8 goto mp41jnee
if errorlevel 7 goto mu41jnee
if errorlevel 6 goto mu41jnee
if errorlevel 5 goto mu41jnee
if errorlevel 4 goto mu41jnee
if errorlevel 3 goto so41jnee
if errorlevel 2 goto al41jnee
if errorlevel 1 goto ax41jnee

:Nov41e
echo.
echo November 1941
echo.
copy rules16.txt rules.txt
copy wterrain1.bmp terrain1.bmp
copy wterrain2.bmp terrain2.bmp
copy units4.bmp units.bmp
copy cities2.bmp cities.bmp
copy 41Nov.sc1 Europe.scn
copy Sound\Sound1.wav Sound\Medgun.wav
copy Sound\Sound3.wav Sound\Custom2.wav
copy Sound\Sound4.wav Sound\Extra6.wav
copy Sound\Sound6.wav Sound\Extra3.wav
copy Sound\Sound2.wav Sound\Extra7.wav
echo.
echo Please choose nation:
echo.
echo 1. Germany
echo 2. Allies
echo 3. Soviet Union
echo 4. Vichy France
echo 5. Spain
echo 6. Turkey
echo 7. Minor Nations
echo 8. Multiplayer
echo X. Exit
echo.
choice /c:12345678X Enter your selection

if errorlevel 9 goto donec
if errorlevel 8 goto mp41nove
if errorlevel 7 goto mu41nove
if errorlevel 6 goto mu41nove
if errorlevel 5 goto mu41nove
if errorlevel 4 goto mu41nove
if errorlevel 3 goto so41nove
if errorlevel 2 goto al41nove
if errorlevel 1 goto ax41nove

:July42e
echo.
echo July 1942
echo.
copy rules21.txt rules.txt
copy sterrain1.bmp terrain1.bmp
copy sterrain2.bmp terrain2.bmp
copy units5.bmp units.bmp
copy cities2.bmp cities.bmp
copy 42July.sc1 Europe.scn
copy Sound\Sound2.wav Sound\Medgun.wav
copy Sound\Sound3.wav Sound\Custom2.wav
copy Sound\Sound4.wav Sound\Extra6.wav
copy Sound\Sound6.wav Sound\Extra3.wav
copy Sound\Sound2.wav Sound\Extra7.wav
echo.
echo Please choose nation:
echo.
echo 1. Germany
echo 2. Allies
echo 3. Soviet Union
echo 4. Vichy France
echo 5. Spain
echo 6. Turkey
echo 7. Minor Nations
echo 8. Multiplayer
echo X. Exit
echo.
choice /c:12345678X Enter your selection

if errorlevel 9 goto donec
if errorlevel 8 goto mp42jule
if errorlevel 7 goto mu42jule
if errorlevel 6 goto mu42jule
if errorlevel 5 goto mu42jule
if errorlevel 4 goto mu42jule
if errorlevel 3 goto so42jule
if errorlevel 2 goto al42jule
if errorlevel 1 goto ax42jule

:Nov42e
echo.
echo November 1942
echo.
copy rules26.txt rules.txt
copy wterrain1.bmp terrain1.bmp
copy wterrain2.bmp terrain2.bmp
copy units6.bmp units.bmp
copy cities3.bmp cities.bmp
copy 42Nov.sc1 Europe.scn
copy Sound\Sound2.wav Sound\Medgun.wav
copy Sound\Sound3.wav Sound\Custom2.wav
copy Sound\Sound4.wav Sound\Extra6.wav
copy Sound\Sound6.wav Sound\Extra3.wav
copy Sound\Sound2.wav Sound\Extra7.wav
echo.
echo Please choose nation:
echo.
echo 1. Germany
echo 2. Allies
echo 3. Soviet Union
echo 4. Finland
echo 5. Spain
echo 6. Turkey
echo 7. Minor Nations
echo 8. Multiplayer
echo X. Exit
echo.
choice /c:12345678X Enter your selection

if errorlevel 9 goto donec
if errorlevel 8 goto mp42nove
if errorlevel 7 goto mu42nove
if errorlevel 6 goto mu42nove
if errorlevel 5 goto mu42nove
if errorlevel 4 goto mu42nove
if errorlevel 3 goto so42nove
if errorlevel 2 goto al42nove
if errorlevel 1 goto ax42nove

:July43e
echo.
echo July 1943
echo.
copy rules31.txt rules.txt
copy sterrain1.bmp terrain1.bmp
copy sterrain2.bmp terrain2.bmp
copy units7.bmp units.bmp
copy cities3.bmp cities.bmp
copy 43July.sc1 Europe.scn
copy Sound\Sound2.wav Sound\Medgun.wav
copy Sound\Sound3.wav Sound\Custom2.wav
copy Sound\Sound4.wav Sound\Extra6.wav
copy Sound\Sound6.wav Sound\Extra3.wav
copy Sound\Sound2.wav Sound\Extra7.wav
echo.
echo Please choose nation:
echo.
echo 1. Germany
echo 2. Allies
echo 3. Soviet Union
echo 4. Finland
echo 5. Spain
echo 6. Turkey
echo 7. Minor Nations
echo 8. Multiplayer
echo X. Exit
echo.
choice /c:12345678X Enter your selection

if errorlevel 9 goto donec
if errorlevel 8 goto mp43jule
if errorlevel 7 goto mu43jule
if errorlevel 6 goto mu43jule
if errorlevel 5 goto mu43jule
if errorlevel 4 goto mu43jule
if errorlevel 3 goto so43jule
if errorlevel 2 goto al43jule
if errorlevel 1 goto ax43jule

:June44e
echo.
echo June 1944
echo.
copy rules41.txt rules.txt
copy sterrain1.bmp terrain1.bmp
copy sterrain2.bmp terrain2.bmp
copy units9.bmp units.bmp
copy cities3.bmp cities.bmp
copy 44June.sc1 Europe.scn
copy Sound\Sound2.wav Sound\Medgun.wav
copy Sound\Sound3.wav Sound\Custom2.wav
copy Sound\Sound4.wav Sound\Extra6.wav
copy Sound\Sound6.wav Sound\Extra3.wav
copy Sound\Sound2.wav Sound\Extra7.wav
echo.
echo Please choose nation:
echo.
echo 1. Germany
echo 2. Allies
echo 3. Soviet Union
echo 4. Finland
echo 5. Spain
echo 6. Turkey
echo 7. Minor Nations
echo 8. Multiplayer
echo X. Exit
echo.
choice /c:12345678X Enter your selection

if errorlevel 9 goto donec
if errorlevel 8 goto mp44jnee
if errorlevel 7 goto mu44jnee
if errorlevel 6 goto mu44jnee
if errorlevel 5 goto mu44jnee
if errorlevel 4 goto mu44jnee
if errorlevel 3 goto so44jnee
if errorlevel 2 goto al44jnee
if errorlevel 1 goto ax44jnee

:Dec44e
echo.
echo December 1944
echo.
copy rules46.txt rules.txt
copy wterrain1.bmp terrain1.bmp
copy wterrain2.bmp terrain2.bmp
copy units10.bmp units.bmp
copy cities3.bmp cities.bmp
copy 44Dec.sc1 Europe.scn
copy Sound\Sound2.wav Sound\Medgun.wav
copy Sound\Sound3.wav Sound\Custom2.wav
copy Sound\Sound4.wav Sound\Extra6.wav
copy Sound\Sound6.wav Sound\Extra3.wav
copy Sound\Sound7.wav Sound\Extra7.wav
echo.
echo Please choose nation:
echo.
echo 1. Germany
echo 2. Allies
echo 3. Soviet Union
echo 4. Finland
echo 5. Spain
echo 6. Turkey
echo 7. Minor Nations
echo 8. Multiplayer
echo X. Exit
echo.
choice /c:12345678X Enter your selection

if errorlevel 9 goto donec
if errorlevel 8 goto mp44dece
if errorlevel 7 goto mu44dece
if errorlevel 6 goto mu44dece
if errorlevel 5 goto mu44dece
if errorlevel 4 goto mu44dece
if errorlevel 3 goto so44dece
if errorlevel 2 goto al44dece
if errorlevel 1 goto ax44dece

:May45e
echo.
echo May 1945
echo.
copy Labels2.txt Labels.txt
copy rules51.txt rules.txt
copy sterrain1.bmp terrain1.bmp
copy sterrain2.bmp terrain2.bmp
copy units11.bmp units.bmp
copy cities4.bmp cities.bmp
copy 45May.sc1 Europe.scn
copy Sound\Sound2.wav Sound\Medgun.wav
copy Sound\Sound3.wav Sound\Custom2.wav
copy Sound\Sound4.wav Sound\Extra6.wav
copy Sound\Sound6.wav Sound\Extra3.wav
copy Sound\Sound7.wav Sound\Extra7.wav
echo.
echo Please choose nation:
echo.
echo 1. Sweden
echo 2. Allies
echo 3. Soviet Union
echo 4. Finland
echo 5. Spain
echo 6. Turkey
echo 7. Minor Nations
echo 8. Multiplayer
echo X. Exit
echo.
choice /c:12345678X Enter your selection

if errorlevel 9 goto donec
if errorlevel 8 goto u45maye
if errorlevel 7 goto mu45maye
if errorlevel 6 goto mu45maye
if errorlevel 5 goto mu45maye
if errorlevel 4 goto mu45maye
if errorlevel 3 goto so45maye
if errorlevel 2 goto al45maye
if errorlevel 1 goto mu45maye

:ax40maye
echo.
echo Axis
echo.
copy 40MayAx.txt Europe.txt
copy Events1e.txt events.txt
goto done

:al40maye
copy 40MayAl.txt Europe.txt
copy Events3e.txt events.txt
goto done

:so40maye
echo.
echo Soviet Union
echo.
copy 40MaySo.txt Europe.txt
copy Events4e.txt events.txt
goto done

:mp40maye
echo.
echo Multiplayer game
echo.
echo Who control Germany:
echo.
echo 1. Germany is under human control
echo 2. Germany is under computer control
echo X. Exit
echo.
choice /c:12X Enter your selection

if errorlevel 3 goto donec
if errorlevel 2 goto as40maye
if errorlevel 1 goto u40maye

:u40maye
copy 40May.txt Europe.txt
copy Events2.txt events.txt
goto done

:mu40maye
copy 40May.txt Europe.txt
copy Events2v.txt events.txt
goto done

:as40maye
copy 40MayAS.txt Europe.txt
copy Events5e.txt events.txt
goto done

:ax40jule
echo.
echo Axis
echo.
copy 40JulyAx.txt Europe.txt
copy Events6e.txt events.txt
goto done

:al40jule
echo.
echo Allies
echo.
copy 40JulyAl.txt Europe.txt
copy Events8e.txt events.txt
goto done

:so40jule
echo.
echo Soviet Union
echo.
copy 40JulySo.txt Europe.txt
copy Events9e.txt events.txt
goto done

:mp40jule
echo.
echo Multiplayer game
echo.
echo Who control Germany:
echo.
echo 1. Germany is under human control
echo 2. Germany is under computer control
echo X. Exit
echo.
choice /c:12X Enter your selection

if errorlevel 3 goto donec
if errorlevel 2 goto as40jule
if errorlevel 1 goto u40jule

:u40jule
copy 40July.txt Europe.txt
copy Events7.txt events.txt
goto done

:mu40jule
copy 40July.txt Europe.txt
copy Events7v.txt events.txt
goto done

:as40jule
copy 40JulyAS.txt Europe.txt
copy Events10e.txt events.txt
goto done

:ax41jnee
echo.
echo Axis
echo.
copy 41JuneAx.txt Europe.txt
copy Events86e.txt events.txt
goto done

:al41jnee
echo.
echo Allies
echo.
copy 41JuneAl.txt Europe.txt
copy Events88e.txt events.txt
goto done

:so41jnee
echo.
echo Soviet Union
echo.
copy 41JuneSo.txt Europe.txt
copy Events89e.txt events.txt
goto done

:mp41jnee
echo.
echo Multiplayer game
echo.
echo Who control Germany:
echo.
echo 1. Germany is under human control
echo 2. Germany is under computer control
echo X. Exit
echo.
choice /c:12X Enter your selection

if errorlevel 3 goto donec
if errorlevel 2 goto as41jnee
if errorlevel 1 goto u41jnee

:u41jnee
copy 41June.txt Europe.txt
copy Events87.txt events.txt
goto done

:mu41jnee
copy 41June.txt Europe.txt
copy Events87v.txt events.txt
goto done

:as41jnee
copy 41JuneAS.txt Europe.txt
copy Events90e.txt events.txt
goto done

:ax41nove
echo.
echo Axis
echo.
copy 41NovAx.txt Europe.txt
copy Events16e.txt events.txt
goto done

:al41nove
echo.
echo Allies
echo.
copy 41NovAl.txt Europe.txt
copy Events18e.txt events.txt
goto done

:so41nove
echo.
echo Soviet Union
echo.
copy 41NovSo.txt Europe.txt
copy Events19e.txt events.txt
goto done

:mp41nove
echo.
echo Multiplayer game
echo.
echo Who control Germany:
echo.
echo 1. Germany is under human control
echo 2. Germany is under computer control
echo X. Exit
echo.
choice /c:12X Enter your selection

if errorlevel 3 goto donec
if errorlevel 2 goto as41nove
if errorlevel 1 goto u41nove

:u41nove
copy 41Nov.txt Europe.txt
copy Events17.txt events.txt
goto done

:mu41nove
copy 41Nov.txt Europe.txt
copy Events17v.txt events.txt
goto done

:as41nove
copy 41NovAS.txt Europe.txt
copy Events20e.txt events.txt
goto done

:ax42jule
echo.
echo Axis
echo.
copy 42JulyAx.txt Europe.txt
copy Events21e.txt events.txt
goto done

:al42jule
echo.
echo Allies
echo.
copy 42JulyAl.txt Europe.txt
copy Events23e.txt events.txt
goto done

:so42jule
echo.
echo Soviet Union
echo.
copy 42JulySo.txt Europe.txt
copy Events24e.txt events.txt
goto done

:mp42jule
echo.
echo Multiplayer game
echo.
echo Who control Germany:
echo.
echo 1. Germany is under human control
echo 2. Germany is under computer control
echo X. Exit
echo.
choice /c:12X Enter your selection

if errorlevel 3 goto donec
if errorlevel 2 goto as42jule
if errorlevel 1 goto u42jule

:u42jule
copy 42July.txt Europe.txt
copy Events22.txt events.txt
goto done

:mu42jule
copy 42July.txt Europe.txt
copy Events22v.txt events.txt
goto done

:as42jule
copy 42JulyAS.txt Europe.txt
copy Events25e.txt events.txt
goto done

:ax42nove
echo.
echo Axis
echo.
copy 42NovAx.txt Europe.txt
copy Events26e.txt events.txt
goto done

:al42nove
echo.
echo Allies
echo.
copy 42NovAl.txt Europe.txt
copy Events28e.txt events.txt
goto done

:so42nove
echo.
echo Soviet Union
echo.
copy 42NovSo.txt Europe.txt
copy Events29e.txt events.txt
goto done

:mp42nove
echo.
echo Multiplayer game
echo.
echo Who control Germany:
echo.
echo 1. Germany is under human control
echo 2. Germany is under computer control
echo X. Exit
echo.
choice /c:12X Enter your selection

if errorlevel 3 goto donec
if errorlevel 2 goto as42nove
if errorlevel 1 goto u42nove

:u42nove
copy 42Nov.txt Europe.txt
copy Events27.txt events.txt
goto done

:mu42nove
copy 42Nov.txt Europe.txt
copy Events27v.txt events.txt
goto done

:as42nove
copy 42NovAS.txt Europe.txt
copy Events30e.txt events.txt
goto done

:ax43jule
echo.
echo Axis
echo.
copy 43JulyAx.txt Europe.txt
copy Events31e.txt events.txt
goto done

:al43jule
echo.
echo Allies
echo.
copy 43JulyAl.txt Europe.txt
copy Events33e.txt events.txt
goto done

:so43jule
echo.
echo Soviet Union
echo.
copy 43JulySo.txt Europe.txt
copy Events34e.txt events.txt
goto done

:mp43jule
echo.
echo Multiplayer game
echo.
echo Who control Germany:
echo.
echo 1. Germany is under human control
echo 2. Germany is under computer control
echo X. Exit
echo.
choice /c:12X Enter your selection

if errorlevel 3 goto donec
if errorlevel 2 goto as43jule
if errorlevel 1 goto u43jule

:u43jule
copy 43July.txt Europe.txt
copy Events32.txt events.txt
goto done

:mu43jule
copy 43July.txt Europe.txt
copy Events32v.txt events.txt
goto done

:as43jule
copy 43JulyAS.txt Europe.txt
copy Events35e.txt events.txt
goto done

:ax44jnee
echo.
echo Axis
echo.
copy 44JuneAx.txt Europe.txt
copy Events46e.txt events.txt
goto done

:al44jnee
echo.
echo Allies
echo.
copy 44JuneAl.txt Europe.txt
copy Events48e.txt events.txt
goto done

:so44jnee
echo.
echo Soviet Union
echo.
copy 44JuneSo.txt Europe.txt
copy Events49e.txt events.txt
goto done

:mp44jnee
echo.
echo Multiplayer game
echo.
echo Who control Germany:
echo.
echo 1. Germany is under human control
echo 2. Germany is under computer control
echo X. Exit
echo.
choice /c:12X Enter your selection

if errorlevel 3 goto donec
if errorlevel 2 goto as44jnee
if errorlevel 1 goto u44jnee

:u44jnee
copy 44June.txt Europe.txt
copy Events47.txt events.txt
goto done

:mu44jnee
copy 44June.txt Europe.txt
copy Events47v.txt events.txt
goto done

:as44jnee
copy 44JuneAS.txt Europe.txt
copy Events50e.txt events.txt
goto done

:ax44dece
echo.
echo Axis
echo.
copy 44DecAx.txt Europe.txt
copy Events51e.txt events.txt
goto done

:al44dece
echo.
echo Allies
echo.
copy 44DecAl.txt Europe.txt
copy Events53e.txt events.txt
goto done

:so44dece
echo.
echo Soviet Union
echo.
copy 44DecSo.txt Europe.txt
copy Events54e.txt events.txt
goto done

:mp44dece
echo.
echo Multiplayer game
echo.
echo Who control Germany:
echo.
echo 1. Germany is under human control
echo 2. Germany is under computer control
echo X. Exit
echo.
choice /c:12X Enter your selection

if errorlevel 3 goto donec
if errorlevel 2 goto as44dece
if errorlevel 1 goto u44dece

:u44dece
copy 44Dec.txt Europe.txt
copy Events52.txt events.txt
goto done

:mu44dece
copy 44Dec.txt Europe.txt
copy Events52v.txt events.txt
goto done

:as44dece
copy 44DecAS.txt Europe.txt
copy Events55e.txt events.txt
goto done

:al45maye
echo.
echo Allies
echo.
copy 45MayAl.txt Europe.txt
copy Events58e.txt events.txt
goto done

:so45maye
echo.
echo Soviet Union
echo.
copy 45MaySo.txt Europe.txt
copy Events59e.txt events.txt
goto done

:u45maye
copy 45May.txt Europe.txt
copy Events57.txt events.txt
goto done

:mu45maye
copy 45May.txt Europe.txt
copy Events57v.txt events.txt
goto done

:seasonse
echo.
echo You game must be saved under name EU.sav (multiplayer games EU.hot)
echo.
DELEVENT EU.sav
DELEVENT EU.hot
echo Please choose from the options below:
echo.
echo 1. Summer 1940 (started May 40)
echo 2. Summer 1940 (started July 40)
echo 3. Winter 1940-41
echo 4. Summer 1941 (started 1940)
echo 5. Summer 1941 (started 1941)
echo 6. Winter 1941-42
echo 7. Summer 1942
echo 8. Winter 1942-43
echo 9. Summer 1943
echo a. Winter 1943-44
echo b. Summer 1944
echo c. Winter 1944-45
echo d. Summer 1945
echo e. Winter 1945-46
echo f. Summer 1946
echo g. Winter 1946-47
echo h. Summer 1947
echo i. Winter 1947-48+
echo j. Summer 1948+
echo X. Exit
echo.
choice /c:123456789abcdefghijX Enter your selection

if errorlevel 20 goto donec
if errorlevel 19 goto s48e
if errorlevel 18 goto w4748e
if errorlevel 17 goto s47e
if errorlevel 16 goto w4647e
if errorlevel 15 goto s46e
if errorlevel 14 goto w4546e
if errorlevel 13 goto s45e
if errorlevel 12 goto w4445e
if errorlevel 11 goto s44e
if errorlevel 10 goto w4344e
if errorlevel 9 goto s43e
if errorlevel 8 goto w4243e
if errorlevel 7 goto s42e
if errorlevel 6 goto w4142e
if errorlevel 5 goto s41e
if errorlevel 4 goto s41je
if errorlevel 3 goto w4041e
if errorlevel 2 goto s40je
if errorlevel 1 goto s40e

:s40e
echo.
echo Summer 1940
echo.
copy sterrain1.bmp terrain1.bmp
copy sterrain2.bmp terrain2.bmp
copy units1.bmp units.bmp
copy Sound\Sound1.wav Sound\Medgun.wav
copy Sound\Sound2.wav Sound\Custom2.wav
copy Sound\Sound4.wav Sound\Extra6.wav
copy Sound\Sound2.wav Sound\Extra3.wav
copy Sound\Sound2.wav Sound\Extra7.wav
echo.
echo Choose your state:
echo.
echo 1. Axis
echo 2. Allies
echo 3. Soviet Union
echo 4. France
echo 5. Spain
echo 6. Jugoslavia
echo 7. Minor Nations
echo 8. Multiplayer
echo X. Exit
echo.
choice /c:12345678X Enter your selection

if errorlevel 9 goto donec
if errorlevel 8 goto mp40maye
if errorlevel 7 goto multis40
if errorlevel 6 goto multis40
if errorlevel 5 goto multis40
if errorlevel 4 goto al40e
if errorlevel 3 goto so40e
if errorlevel 2 goto al40e
if errorlevel 1 goto ax40e

:ax40e
echo.
echo Axis 
echo.
copy Events1e.txt events.txt
goto doneb

:al40e
copy Events3e.txt events.txt
goto doneb

:so40e
echo.
echo Soviet Union
echo.
copy Events4e.txt events.txt
goto doneb

:s40je
echo.
echo Summer 1940
echo.
copy rules1.txt rules.txt
copy sterrain1.bmp terrain1.bmp
copy sterrain2.bmp terrain2.bmp
copy units1.bmp units.bmp
copy Sound\Sound1.wav Sound\Medgun.wav
copy Sound\Sound2.wav Sound\Custom2.wav
copy Sound\Sound4.wav Sound\Extra6.wav
copy Sound\Sound2.wav Sound\Extra3.wav
copy Sound\Sound2.wav Sound\Extra7.wav
echo.
echo Choose your state:
echo.
echo 1. Axis
echo 2. Allies
echo 3. Soviet Union
echo 4. Vichy France 
echo 5. Spain
echo 6. Jugoslavia
echo 7. Minor Nations
echo 8. Multiplayer
echo X. Exit
echo.
choice /c:12345678X Enter your selection

if errorlevel 9 goto donec
if errorlevel 8 goto mp40jule
if errorlevel 7 goto mults40j
if errorlevel 6 goto mults40j
if errorlevel 5 goto mults40j
if errorlevel 4 goto mults40j
if errorlevel 3 goto so40j
if errorlevel 2 goto al40j
if errorlevel 1 goto ax40j

:ax40j
echo.
echo Axis 
echo.
copy Events6e.txt events.txt
goto doneb

:al40j
copy Events8e.txt events.txt
goto doneb

:so40j
echo.
echo Soviet Union
echo.
copy Events9e.txt events.txt
goto doneb

:w4041e
echo.
echo Winter 1940-41
echo.
copy rules2.txt rules.txt
copy wterrain1.bmp terrain1.bmp
copy wterrain2.bmp terrain2.bmp
copy units2.bmp units.bmp
copy Sound\Sound1.wav Sound\Medgun.wav
copy Sound\Sound2.wav Sound\Custom2.wav
copy Sound\Sound4.wav Sound\Extra6.wav
copy Sound\Sound2.wav Sound\Extra3.wav
copy Sound\Sound2.wav Sound\Extra7.wav
echo.
echo Choose your state:
echo.
echo 1. Axis
echo 2. Allies
echo 3. Soviet Union
echo 4. France
echo 5. Vichy France 
echo 6. Spain
echo 7. Jugoslavia
echo 8. Turkey
echo 9. Finland
echo a. Minor Nations
echo b. Multiplayer
echo X. Exit
echo.
choice /c:123456789abX Enter your selection

if errorlevel 12 goto donec
if errorlevel 11 goto mw40e
if errorlevel 10 goto multiw40
if errorlevel 9 goto multiw40
if errorlevel 8 goto multiw40
if errorlevel 7 goto multiw40
if errorlevel 6 goto multiw40
if errorlevel 5 goto multiw40
if errorlevel 4 goto al4041e
if errorlevel 3 goto so4041e
if errorlevel 2 goto al4041e
if errorlevel 1 goto ax4041e

:ax4041e
echo.
echo Axis 
echo.
copy Events36e.txt events.txt
goto doneb

:al4041e
copy Events38e.txt events.txt
goto doneb

:so4041e
echo.
echo Soviet Union
echo.
copy Events39e.txt events.txt
goto doneb

:mw40e
echo.
echo Multiplayer game
echo.
echo Who control Germany:
echo.
echo 1. Germany is under human control
echo 2. Germany is under computer control
echo X. Exit
echo.
choice /c:12X Enter your selection

if errorlevel 3 goto donec
if errorlevel 2 goto aw40e
if errorlevel 1 goto ultiw40

:aw40e
copy Events40e.txt events.txt
goto done

:s41je
echo.
echo Summer 1941
echo.
copy rules14.txt rules.txt
copy sterrain1.bmp terrain1.bmp
copy sterrain2.bmp terrain2.bmp
copy units3.bmp units.bmp
copy Sound\Sound1.wav Sound\Medgun.wav
copy Sound\Sound2.wav Sound\Custom2.wav
copy Sound\Sound4.wav Sound\Extra6.wav
copy Sound\Sound2.wav Sound\Extra3.wav
copy Sound\Sound2.wav Sound\Extra7.wav
echo.
echo Choose your state:
echo.
echo 1. Axis
echo 2. Allies
echo 3. Soviet Union
echo 4. France
echo 5. Vichy France 
echo 6. Spain
echo 7. Jugoslavia
echo 8. Minor Nations
echo 9. Multiplayer
echo X. Exit
echo.
choice /c:123456789X Enter your selection

if errorlevel 10 goto donec
if errorlevel 9 goto m41je
if errorlevel 8 goto mults41j
if errorlevel 7 goto mults41j
if errorlevel 6 goto mults41j
if errorlevel 5 goto mults41j
if errorlevel 4 goto al41je
if errorlevel 3 goto so41je
if errorlevel 2 goto al41je
if errorlevel 1 goto ax41je

:ax41je
echo.
echo Axis 
echo.
copy Events11e.txt events.txt
goto doneb

:al41je
copy Events13e.txt events.txt
goto doneb

:so41je
echo.
echo Soviet Union
echo.
copy Events14e.txt events.txt
goto doneb

:m41je
echo.
echo Multiplayer game
echo.
echo Who control Germany:
echo.
echo 1. Germany is under human control
echo 2. Germany is under computer control
echo X. Exit
echo.
choice /c:12X Enter your selection

if errorlevel 3 goto donec
if errorlevel 2 goto as41je
if errorlevel 1 goto ults41j

:as41je
copy Events15e.txt events.txt
goto done

:s41e
echo.
echo Summer 1941
echo.
copy rules14.txt rules.txt
copy sterrain1.bmp terrain1.bmp
copy sterrain2.bmp terrain2.bmp
copy units3.bmp units.bmp
copy Sound\Sound1.wav Sound\Medgun.wav
copy Sound\Sound2.wav Sound\Custom2.wav
copy Sound\Sound4.wav Sound\Extra6.wav
copy Sound\Sound2.wav Sound\Extra3.wav
copy Sound\Sound2.wav Sound\Extra7.wav
echo.
echo Choose your state:
echo.
echo 1. Axis
echo 2. Allies
echo 3. Soviet Union
echo 4. Vichy France 
echo 5. Spain
echo 6. Turkey
echo 7. Minor Nations
echo 8. Multiplayer
echo X. Exit
echo.
choice /c:12345678X Enter your selection

if errorlevel 9 goto donec
if errorlevel 8 goto m41e
if errorlevel 7 goto multis41
if errorlevel 6 goto multis41
if errorlevel 5 goto multis41
if errorlevel 4 goto multis41
if errorlevel 3 goto so41e
if errorlevel 2 goto al41e
if errorlevel 1 goto ax41e

:ax41e
echo.
echo Axis 
echo.
copy Events86e.txt events.txt
goto doneb

:al41e
copy Events88e.txt events.txt
goto doneb

:so41e
echo.
echo Soviet Union
echo.
copy Events89e.txt events.txt
goto doneb

:m41e
echo.
echo Multiplayer game
echo.
echo Who control Germany:
echo.
echo 1. Germany is under human control
echo 2. Germany is under computer control
echo X. Exit
echo.
choice /c:12X Enter your selection

if errorlevel 3 goto donec
if errorlevel 2 goto as41e
if errorlevel 1 goto ultis41

:as41e
copy Events90e.txt events.txt
goto done

:w4142e
echo.
echo Winter 1941-42
echo.
copy rules16.txt rules.txt
copy wterrain1.bmp terrain1.bmp
copy wterrain2.bmp terrain2.bmp
copy units4.bmp units.bmp
copy Sound\Sound1.wav Sound\Medgun.wav
copy Sound\Sound3.wav Sound\Custom2.wav
copy Sound\Sound4.wav Sound\Extra6.wav
copy Sound\Sound6.wav Sound\Extra3.wav
copy Sound\Sound2.wav Sound\Extra7.wav
echo.
echo Choose your state:
echo.
echo 1. Axis
echo 2. Allies
echo 3. Soviet Union
echo 4. France
echo 5. Vichy France 
echo 6. Spain
echo 7. Jugoslavia
echo 8. Turkey
echo 9. Finland
echo a. Minor Nations
echo b. Multiplayer
echo X. Exit
echo.
choice /c:123456789abX Enter your selection

if errorlevel 12 goto donec
if errorlevel 11 goto mp41nove
if errorlevel 10 goto multiw41
if errorlevel 9 goto multiw41
if errorlevel 8 goto multiw41
if errorlevel 7 goto multiw41
if errorlevel 6 goto multiw41
if errorlevel 5 goto multiw41
if errorlevel 4 goto al4142e
if errorlevel 3 goto so4142e
if errorlevel 2 goto al4142e
if errorlevel 1 goto ax4142e

:ax4142e
echo.
echo Axis 
echo.
copy Events16e.txt events.txt
goto doneb

:al4142e
copy Events18e.txt events.txt
goto doneb

:so4142e
echo.
echo Soviet Union
echo.
copy Events19e.txt events.txt
goto doneb

:s42e
echo.
echo Summer 1942
echo.
copy rules21.txt rules.txt
copy sterrain1.bmp terrain1.bmp
copy sterrain2.bmp terrain2.bmp
copy units5.bmp units.bmp
copy Sound\Sound2.wav Sound\Medgun.wav
copy Sound\Sound3.wav Sound\Custom2.wav
copy Sound\Sound4.wav Sound\Extra6.wav
copy Sound\Sound6.wav Sound\Extra3.wav
copy Sound\Sound2.wav Sound\Extra7.wav
echo.
echo Choose your state:
echo.
echo 1. Axis
echo 2. Allies
echo 3. Soviet Union
echo 4. France
echo 5. Vichy France 
echo 6. Spain
echo 7. Jugoslavia
echo 8. Turkey
echo 9. Finland
echo a. Minor Nations
echo b. Multiplayer
echo X. Exit
echo.
choice /c:123456789abX Enter your selection

if errorlevel 12 goto donec
if errorlevel 11 goto mp42jule
if errorlevel 10 goto multis42
if errorlevel 9 goto multis42
if errorlevel 8 goto multis42
if errorlevel 7 goto multis42
if errorlevel 6 goto multis42
if errorlevel 5 goto multis42
if errorlevel 4 goto al42e
if errorlevel 3 goto so42e
if errorlevel 2 goto al42e
if errorlevel 1 goto ax42e

:ax42e
echo.
echo Axis 
echo.
copy Events21e.txt events.txt
goto doneb

:al42e
copy Events23e.txt events.txt
goto doneb

:so42e
echo.
echo Soviet Union
echo.
copy Events24e.txt events.txt
goto doneb

:w4243e
echo.
echo Winter 1942-43
echo.
copy rules26.txt rules.txt
copy wterrain1.bmp terrain1.bmp
copy wterrain2.bmp terrain2.bmp
copy units6.bmp units.bmp
copy Sound\Sound2.wav Sound\Medgun.wav
copy Sound\Sound3.wav Sound\Custom2.wav
copy Sound\Sound4.wav Sound\Extra6.wav
copy Sound\Sound6.wav Sound\Extra3.wav
copy Sound\Sound2.wav Sound\Extra7.wav
echo.
echo Choose your state:
echo.
echo 1. Axis
echo 2. Allies
echo 3. Soviet Union
echo 4. France
echo 5. Vichy France 
echo 6. Spain
echo 7. Jugoslavia
echo 8. Turkey
echo 9. Finland
echo a. Minor Nations
echo b. Multiplayer
echo X. Exit
echo.
choice /c:123456789abX Enter your selection

if errorlevel 12 goto donec
if errorlevel 11 goto mp42nove
if errorlevel 10 goto multiw42
if errorlevel 9 goto multiw42
if errorlevel 8 goto multiw42
if errorlevel 7 goto multiw42
if errorlevel 6 goto multiw42
if errorlevel 5 goto multiw42
if errorlevel 4 goto al4243e
if errorlevel 3 goto so4243e
if errorlevel 2 goto al4243e
if errorlevel 1 goto ax4243e

:ax4243e
echo.
echo Axis 
echo.
copy Events26e.txt events.txt
goto doneb

:al4243e
copy Events28e.txt events.txt
goto doneb

:so4243e
echo.
echo Soviet Union
echo.
copy Events29e.txt events.txt
goto doneb

:s43e
echo.
echo Summer 1943
echo.
copy rules31.txt rules.txt
copy sterrain1.bmp terrain1.bmp
copy sterrain2.bmp terrain2.bmp
copy units7.bmp units.bmp
copy Sound\Sound2.wav Sound\Medgun.wav
copy Sound\Sound3.wav Sound\Custom2.wav
copy Sound\Sound4.wav Sound\Extra6.wav
copy Sound\Sound6.wav Sound\Extra3.wav
copy Sound\Sound2.wav Sound\Extra7.wav
echo.
echo Choose your state:
echo.
echo 1. Axis
echo 2. Allies
echo 3. Soviet Union
echo 4. France
echo 5. Vichy France 
echo 6. Spain
echo 7. Jugoslavia
echo 8. Turkey
echo 9. Finland
echo a. Minor Nations
echo b. Multiplayer
echo X. Exit
echo.
choice /c:123456789abX Enter your selection

if errorlevel 12 goto donec
if errorlevel 11 goto mp43jule
if errorlevel 10 goto multis43
if errorlevel 9 goto multis43
if errorlevel 8 goto multis43
if errorlevel 7 goto multis43
if errorlevel 6 goto multis43
if errorlevel 5 goto multis43
if errorlevel 4 goto al43e
if errorlevel 3 goto so43e
if errorlevel 2 goto al43e
if errorlevel 1 goto ax43e

:ax43e
echo.
echo Axis 
echo.
copy Events31e.txt events.txt
goto doneb

:al43e
copy Events33e.txt events.txt
goto doneb

:so43e
echo.
echo Soviet Union
echo.
copy Events34e.txt events.txt
goto doneb

:w4344e
echo.
echo Winter 1943-44
echo.
copy rules36.txt rules.txt
copy wterrain1.bmp terrain1.bmp
copy wterrain2.bmp terrain2.bmp
copy units8.bmp units.bmp
copy Sound\Sound2.wav Sound\Medgun.wav
copy Sound\Sound3.wav Sound\Custom2.wav
copy Sound\Sound5.wav Sound\Extra6.wav
copy Sound\Sound6.wav Sound\Extra3.wav
copy Sound\Sound2.wav Sound\Extra7.wav
echo.
echo Choose your state:
echo.
echo 1. Axis
echo 2. Allies
echo 3. Soviet Union
echo 4. France
echo 5. Vichy France 
echo 6. Spain
echo 7. Jugoslavia
echo 8. Turkey
echo 9. Finland
echo a. Minor Nations
echo b. Multiplayer
echo X. Exit
echo.
choice /c:123456789abX Enter your selection

if errorlevel 12 goto donec
if errorlevel 11 goto mw43e
if errorlevel 10 goto multiw43
if errorlevel 9 goto multiw43
if errorlevel 8 goto multiw43
if errorlevel 7 goto multiw43
if errorlevel 6 goto multiw43
if errorlevel 5 goto multiw43
if errorlevel 4 goto al4344e
if errorlevel 3 goto so4344e
if errorlevel 2 goto al4344e
if errorlevel 1 goto ax4344e

:ax4344e
echo.
echo Axis 
echo.
copy Events41e.txt events.txt
goto doneb

:al4344e
copy Events43e.txt events.txt
goto doneb

:so4344e
echo.
echo Soviet Union
echo.
copy Events44e.txt events.txt
goto doneb

:mw43e
echo.
echo Multiplayer game
echo.
echo Who control Germany:
echo.
echo 1. Germany is under human control
echo 2. Germany is under computer control
echo X. Exit
echo.
choice /c:12X Enter your selection

if errorlevel 3 goto donec
if errorlevel 2 goto aw43e
if errorlevel 1 goto ultiw43

:aw43e
copy Events45e.txt events.txt
goto doneb

:s44e
echo.
echo Summer 1944
echo.
copy rules41.txt rules.txt
copy sterrain1.bmp terrain1.bmp
copy sterrain2.bmp terrain2.bmp
copy units9.bmp units.bmp
copy Sound\Sound2.wav Sound\Medgun.wav
copy Sound\Sound3.wav Sound\Custom2.wav
copy Sound\Sound5.wav Sound\Extra6.wav
copy Sound\Sound6.wav Sound\Extra3.wav
copy Sound\Sound7.wav Sound\Extra7.wav
echo.
echo Choose your state:
echo.
echo 1. Axis
echo 2. Allies
echo 3. Soviet Union
echo 4. France
echo 5. Vichy France 
echo 6. Spain
echo 7. Jugoslavia
echo 8. Turkey
echo 9. Finland
echo a. Minor Nations
echo b. Multiplayer
echo X. Exit
echo.
choice /c:123456789abX Enter your selection

if errorlevel 12 goto donec
if errorlevel 11 goto m44e
if errorlevel 10 goto multis44
if errorlevel 9 goto multis44
if errorlevel 8 goto multis44
if errorlevel 7 goto multis44
if errorlevel 6 goto multis44
if errorlevel 5 goto multis44
if errorlevel 4 goto al44e
if errorlevel 3 goto so44e
if errorlevel 2 goto al44e
if errorlevel 1 goto ax44e

:ax44e
echo.
echo Axis 
echo.
copy Events46e.txt events.txt
goto doneb

:al44e
copy Events48e.txt events.txt
goto doneb

:so44e
echo.
echo Soviet Union
echo.
copy Events49e.txt events.txt
goto doneb

:m44e
echo.
echo Multiplayer game
echo.
echo Who control Germany:
echo.
echo 1. Germany is under human control
echo 2. Germany is under computer control
echo X. Exit
echo.
choice /c:12X Enter your selection

if errorlevel 3 goto donec
if errorlevel 2 goto as44e
if errorlevel 1 goto ultis44

:as44e
copy Events50e.txt events.txt
goto doneb

:w4445e
echo.
echo Winter 1944-45
echo.
copy rules46.txt rules.txt
copy wterrain1.bmp terrain1.bmp
copy wterrain2.bmp terrain2.bmp
copy units10.bmp units.bmp
copy Sound\Sound2.wav Sound\Medgun.wav
copy Sound\Sound3.wav Sound\Custom2.wav
copy Sound\Sound5.wav Sound\Extra6.wav
copy Sound\Sound6.wav Sound\Extra3.wav
copy Sound\Sound7.wav Sound\Extra7.wav
echo.
echo Choose your state:
echo.
echo 1. Axis
echo 2. Allies
echo 3. Soviet Union
echo 4. France
echo 5. Vichy France 
echo 6. Spain
echo 7. Jugoslavia
echo 8. Turkey
echo 9. Finland
echo a. Minor Nations
echo b. Multiplayer
echo X. Exit
echo.
choice /c:123456789abX Enter your selection

if errorlevel 12 goto donec
if errorlevel 11 goto mw44e
if errorlevel 10 goto multiw44
if errorlevel 9 goto multiw44
if errorlevel 8 goto multiw44
if errorlevel 7 goto multiw44
if errorlevel 6 goto multiw44
if errorlevel 5 goto multiw44
if errorlevel 4 goto al4445e
if errorlevel 3 goto so4445e
if errorlevel 2 goto al4445e
if errorlevel 1 goto ax4445e

:ax4445e
echo.
echo Axis 
echo.
copy Events51e.txt events.txt
goto doneb

:al4445e
copy Events53e.txt events.txt
goto doneb

:so4445e
echo.
echo Soviet Union
echo.
copy Events54e.txt events.txt
goto doneb

:mw44e
echo.
echo Multiplayer game
echo.
echo Who control Germany:
echo.
echo 1. Germany is under human control
echo 2. Germany is under computer control
echo X. Exit
echo.
choice /c:12X Enter your selection

if errorlevel 3 goto donec
if errorlevel 2 goto aw44e
if errorlevel 1 goto ultiw44

:aw44e
copy Events55e.txt events.txt
goto doneb

:s45e
echo.
echo Summer 1945
echo.
copy rules51.txt rules.txt
copy sterrain1.bmp terrain1.bmp
copy sterrain2.bmp terrain2.bmp
copy units11.bmp units.bmp
copy Sound\Sound2.wav Sound\Medgun.wav
copy Sound\Sound3.wav Sound\Custom2.wav
copy Sound\Sound5.wav Sound\Extra6.wav
copy Sound\Sound6.wav Sound\Extra3.wav
copy Sound\Sound7.wav Sound\Extra7.wav
echo.
echo Choose your state:
echo.
echo 1. Axis
echo 2. Allies
echo 3. Soviet Union
echo 4. France
echo 5. Vichy France 
echo 6. Spain
echo 7. Jugoslavia
echo 8. Turkey
echo 9. Finland
echo a. Minor Nations
echo b. Multiplayer
echo X. Exit
echo.
choice /c:123456789abX Enter your selection

if errorlevel 12 goto donec
if errorlevel 11 goto m45e
if errorlevel 10 goto multis45
if errorlevel 9 goto multis45
if errorlevel 8 goto multis45
if errorlevel 7 goto multis45
if errorlevel 6 goto multis45
if errorlevel 5 goto multis45
if errorlevel 4 goto al45e
if errorlevel 3 goto so45e
if errorlevel 2 goto al45e
if errorlevel 1 goto ax45e

:ax45e
echo.
echo Axis 
echo.
copy Events56e.txt events.txt
goto doneb

:al45e
copy Events58e.txt events.txt
goto doneb

:so45e
echo.
echo Soviet Union
echo.
copy Events59e.txt events.txt
goto doneb

:m45e
echo.
echo Multiplayer game
echo.
echo Who control Germany:
echo.
echo 1. Germany is under human control
echo 2. Germany is under computer control
echo X. Exit
echo.
choice /c:12X Enter your selection

if errorlevel 3 goto donec
if errorlevel 2 goto as45e
if errorlevel 1 goto ultis45

:as45e
copy Events60e.txt events.txt
goto doneb

:w4546e
echo.
echo Winter 1945-46
echo.
copy rules56.txt rules.txt
copy wterrain1.bmp terrain1.bmp
copy wterrain2.bmp terrain2.bmp
copy units12.bmp units.bmp
copy Sound\Sound2.wav Sound\Medgun.wav
copy Sound\Sound3.wav Sound\Custom2.wav
copy Sound\Sound5.wav Sound\Extra6.wav
copy Sound\Sound6.wav Sound\Extra3.wav
copy Sound\Sound7.wav Sound\Extra7.wav
echo.
echo Choose your state:
echo.
echo 1. Axis
echo 2. Allies
echo 3. Soviet Union
echo 4. France
echo 5. Vichy France 
echo 6. Spain
echo 7. Jugoslavia
echo 8. Turkey
echo 9. Finland
echo a. Minor Nations
echo b. Multiplayer
echo X. Exit
echo.
choice /c:123456789abX Enter your selection

if errorlevel 12 goto donec
if errorlevel 11 goto mw45e
if errorlevel 10 goto multiw45
if errorlevel 9 goto multiw45
if errorlevel 8 goto multiw45
if errorlevel 7 goto multiw45
if errorlevel 6 goto multiw45
if errorlevel 5 goto multiw45
if errorlevel 4 goto al4546e
if errorlevel 3 goto so4546e
if errorlevel 2 goto al4546e
if errorlevel 1 goto ax4546e

:ax4546e
echo.
echo Axis 
echo.
copy Events61e.txt events.txt
goto doneb

:al4546e
copy Events63e.txt events.txt
goto doneb

:so4546e
echo.
echo Soviet Union
echo.
copy Events64e.txt events.txt
goto doneb

:mw45e
echo.
echo Multiplayer game
echo.
echo Who control Germany:
echo.
echo 1. Germany is under human control
echo 2. Germany is under computer control
echo X. Exit
echo.
choice /c:12X Enter your selection

if errorlevel 3 goto donec
if errorlevel 2 goto aw45e
if errorlevel 1 goto ultiw45

:aw45e
copy Events65e.txt events.txt
goto doneb

:s46e
echo.
echo Summer 1946
echo.
copy rules61.txt rules.txt
copy sterrain1.bmp terrain1.bmp
copy sterrain2.bmp terrain2.bmp
copy units13.bmp units.bmp
copy Sound\Sound2.wav Sound\Medgun.wav
copy Sound\Sound3.wav Sound\Custom2.wav
copy Sound\Sound5.wav Sound\Extra6.wav
copy Sound\Sound6.wav Sound\Extra3.wav
copy Sound\Sound7.wav Sound\Extra7.wav
echo.
echo Choose your state:
echo.
echo 1. Axis
echo 2. Allies
echo 3. Soviet Union
echo 4. France
echo 5. Vichy France 
echo 6. Spain
echo 7. Jugoslavia
echo 8. Turkey
echo 9. Finland
echo a. Minor Nations
echo b. Multiplayer
echo X. Exit
echo.
choice /c:123456789abX Enter your selection

if errorlevel 12 goto donec
if errorlevel 11 goto m46e
if errorlevel 10 goto multis46
if errorlevel 9 goto multis46
if errorlevel 8 goto multis46
if errorlevel 7 goto multis46
if errorlevel 6 goto multis46
if errorlevel 5 goto multis46
if errorlevel 4 goto al46e
if errorlevel 3 goto so46e
if errorlevel 2 goto al46e
if errorlevel 1 goto ax46e

:ax46e
echo.
echo Axis 
echo.
copy Events66e.txt events.txt
goto doneb

:al46e
copy Events68e.txt events.txt
goto doneb

:so46e
echo.
echo Soviet Union
echo.
copy Events69e.txt events.txt
goto doneb

:m46e
echo.
echo Multiplayer game
echo.
echo Who control Germany:
echo.
echo 1. Germany is under human control
echo 2. Germany is under computer control
echo X. Exit
echo.
choice /c:12X Enter your selection

if errorlevel 3 goto donec
if errorlevel 2 goto as46e
if errorlevel 1 goto ultis46

:as46e
copy Events70e.txt events.txt
goto doneb

:w4647e
echo.
echo Winter 1946-47
echo.
copy rules56.txt rules.txt
copy wterrain1.bmp terrain1.bmp
copy wterrain2.bmp terrain2.bmp
copy units12.bmp units.bmp
copy Sound\Sound2.wav Sound\Medgun.wav
copy Sound\Sound3.wav Sound\Custom2.wav
copy Sound\Sound5.wav Sound\Extra6.wav
copy Sound\Sound6.wav Sound\Extra3.wav
copy Sound\Sound7.wav Sound\Extra7.wav
echo.
echo Choose your state:
echo.
echo 1. Axis
echo 2. Allies
echo 3. Soviet Union
echo 4. France
echo 5. Vichy France 
echo 6. Spain
echo 7. Jugoslavia
echo 8. Turkey
echo 9. Finland
echo a. Minor Nations
echo b. Multiplayer
echo X. Exit
echo.
choice /c:123456789abX Enter your selection

if errorlevel 12 goto donec
if errorlevel 11 goto mw46e
if errorlevel 10 goto multiw46
if errorlevel 9 goto multiw46
if errorlevel 8 goto multiw46
if errorlevel 7 goto multiw46
if errorlevel 6 goto multiw46
if errorlevel 5 goto multiw46
if errorlevel 4 goto al4647e
if errorlevel 3 goto so4647e
if errorlevel 2 goto al4647e
if errorlevel 1 goto ax4647e

:ax4647e
echo.
echo Axis 
echo.
copy Events71e.txt events.txt
goto doneb

:al4647e
copy Events73e.txt events.txt
goto doneb

:so4647e
echo.
echo Soviet Union
echo.
copy Events74e.txt events.txt
goto doneb

:mw46e
echo.
echo Multiplayer game
echo.
echo Who control Germany:
echo.
echo 1. Germany is under human control
echo 2. Germany is under computer control
echo X. Exit
echo.
choice /c:12X Enter your selection

if errorlevel 3 goto donec
if errorlevel 2 goto aw46e
if errorlevel 1 goto ultiw46

:aw46e
copy Events75e.txt events.txt
goto doneb

:s47e
echo.
echo Summer 1947
echo.
copy rules61.txt rules.txt
copy sterrain1.bmp terrain1.bmp
copy sterrain2.bmp terrain2.bmp
copy units13.bmp units.bmp
copy Sound\Sound2.wav Sound\Medgun.wav
copy Sound\Sound3.wav Sound\Custom2.wav
copy Sound\Sound5.wav Sound\Extra6.wav
copy Sound\Sound6.wav Sound\Extra3.wav
copy Sound\Sound7.wav Sound\Extra7.wav
echo.
echo Choose your state:
echo.
echo 1. Axis
echo 2. Allies
echo 3. Soviet Union
echo 4. France
echo 5. Vichy France 
echo 6. Spain
echo 7. Jugoslavia
echo 8. Turkey
echo 9. Finland
echo a. Minor Nations
echo b. Multiplayer
echo X. Exit
echo.
choice /c:123456789abX Enter your selection

if errorlevel 12 goto donec
if errorlevel 11 goto m47e
if errorlevel 10 goto multis47
if errorlevel 9 goto multis47
if errorlevel 8 goto multis47
if errorlevel 7 goto multis47
if errorlevel 6 goto multis47
if errorlevel 5 goto multis47
if errorlevel 4 goto al47e
if errorlevel 3 goto so47e
if errorlevel 2 goto al47e
if errorlevel 1 goto ax47e

:ax47e
echo.
echo Axis 
echo.
copy Events76e.txt events.txt
goto doneb

:al47e
copy Events78e.txt events.txt
goto doneb

:so47e
echo.
echo Soviet Union
echo.
copy Events79e.txt events.txt
goto doneb

:m47e
echo.
echo Multiplayer game
echo.
echo Who control Germany:
echo.
echo 1. Germany is under human control
echo 2. Germany is under computer control
echo X. Exit
echo.
choice /c:12X Enter your selection

if errorlevel 3 goto donec
if errorlevel 2 goto as47e
if errorlevel 1 goto ultis47

:as47e
copy Events80e.txt events.txt
goto doneb

:w4748e
echo.
echo Winter 1947-48+
echo.
copy rules56.txt rules.txt
copy wterrain1.bmp terrain1.bmp
copy wterrain2.bmp terrain2.bmp
copy units12.bmp units.bmp
copy Sound\Sound2.wav Sound\Medgun.wav
copy Sound\Sound3.wav Sound\Custom2.wav
copy Sound\Sound5.wav Sound\Extra6.wav
copy Sound\Sound6.wav Sound\Extra3.wav
copy Sound\Sound7.wav Sound\Extra7.wav
echo.
echo Choose your state:
echo.
echo 1. Axis
echo 2. Allies
echo 3. Soviet Union
echo 4. France
echo 5. Vichy France 
echo 6. Spain
echo 7. Jugoslavia
echo 8. Turkey
echo 9. Finland
echo a. Minor Nations
echo b. Multiplayer
echo X. Exit
echo.
choice /c:123456789abX Enter your selection

if errorlevel 12 goto donec
if errorlevel 11 goto mw47e
if errorlevel 10 goto multiw47
if errorlevel 9 goto multiw47
if errorlevel 8 goto multiw47
if errorlevel 7 goto multiw47
if errorlevel 6 goto multiw47
if errorlevel 5 goto multiw47
if errorlevel 4 goto al4748e
if errorlevel 3 goto so4748e
if errorlevel 2 goto al4748e
if errorlevel 1 goto ax4748e

:ax4748e
echo.
echo Axis 
echo.
copy Events81e.txt events.txt
goto doneb

:al4748e
copy Events83e.txt events.txt
goto doneb

:so4748e
echo.
echo Soviet Union
echo.
copy Events84e.txt events.txt
goto doneb

:mw47e
echo.
echo Multiplayer game
echo.
echo Who control Germany:
echo.
echo 1. Germany is under human control
echo 2. Germany is under computer control
echo X. Exit
echo.
choice /c:12X Enter your selection

if errorlevel 3 goto donec
if errorlevel 2 goto aw47e
if errorlevel 1 goto ultiw47

:aw47e
copy Events85e.txt events.txt
goto doneb

:s48e
echo.
echo Summer 1948+
echo.
copy rules61.txt rules.txt
copy sterrain1.bmp terrain1.bmp
copy sterrain2.bmp terrain2.bmp
copy units13.bmp units.bmp
copy Sound\Sound2.wav Sound\Medgun.wav
copy Sound\Sound3.wav Sound\Custom2.wav
copy Sound\Sound5.wav Sound\Extra6.wav
copy Sound\Sound6.wav Sound\Extra3.wav
copy Sound\Sound7.wav Sound\Extra7.wav
echo.
echo Choose your state:
echo.
echo 1. Axis
echo 2. Allies
echo 3. Soviet Union
echo 4. France
echo 5. Vichy France 
echo 6. Spain
echo 7. Jugoslavia
echo 8. Turkey
echo 9. Finland
echo a. Minor Nations
echo b. Multiplayer
echo X. Exit
echo.
choice /c:123456789abX Enter your selection

if errorlevel 12 goto donec
if errorlevel 11 goto m48e
if errorlevel 10 goto multis48
if errorlevel 9 goto multis48
if errorlevel 8 goto multis48
if errorlevel 7 goto multis48
if errorlevel 6 goto multis48
if errorlevel 5 goto multis48
if errorlevel 4 goto al48e
if errorlevel 3 goto so48e
if errorlevel 2 goto al48e
if errorlevel 1 goto ax48e

:ax48e
echo.
echo Axis 
echo.
copy Events81e.txt events.txt
goto doneb

:al48e
copy Events83e.txt events.txt
goto doneb

:so48e
echo.
echo Soviet Union
echo.
copy Events84e.txt events.txt
goto doneb

:m48e
echo.
echo Multiplayer game
echo.
echo Who control Germany:
echo.
echo 1. Germany is under human control
echo 2. Germany is under computer control
echo X. Exit
echo.
choice /c:12X Enter your selection

if errorlevel 3 goto donec
if errorlevel 2 goto as48e
if errorlevel 1 goto ultis48

:as48e
copy Events85e.txt events.txt
goto doneb

:easy
echo.
echo Easy version
echo.
echo What do you want to do:
echo.
echo 1. Start new scenario
echo 2. Load season files or reload your saved game
echo X. Exit
echo.
choice /c:12X Enter your selection

if errorlevel 3 goto donec
if errorlevel 2 goto seasonsv
if errorlevel 1 goto scenariv

:scenariv
echo.
echo Setting up scenario
echo Please choose starting time:
echo.
echo 1. May 1940
echo 2. July 1940
echo 3. June 1941
echo 4. November 1941
echo 5. July 1942
echo 6. November 1942
echo 7. July 1943
echo 8. June 1944
echo 9. December 1944
echo a. May 1945
echo X. Exit
echo.
choice /c:123456789aX Enter your selection

if errorlevel 8 goto donec
if errorlevel 7 goto May45v
if errorlevel 6 goto Dec44v
if errorlevel 5 goto June44v
if errorlevel 7 goto July43v
if errorlevel 6 goto Nov42v
if errorlevel 5 goto July42v
if errorlevel 4 goto Nov41v
if errorlevel 3 goto June41v
if errorlevel 2 goto July40v
if errorlevel 1 goto May40v

:May40v
echo.
echo May 1940
echo.
copy rules1.txt rules.txt
copy sterrain1.bmp terrain1.bmp
copy sterrain2.bmp terrain2.bmp
copy units1.bmp units.bmp
copy cities1.bmp cities.bmp
copy 40May.sc1 Europe.scn
copy Sound\Sound1.wav Sound\Medgun.wav
copy Sound\Sound2.wav Sound\Custom2.wav
copy Sound\Sound4.wav Sound\Extra6.wav
copy Sound\Sound2.wav Sound\Extra3.wav
copy Sound\Sound2.wav Sound\Extra7.wav
echo.
echo Please choose nation:
echo.
echo 1. Germany
echo 2. Allies
echo 3. Soviet Union
echo 4. France
echo 5. Spain
echo 6. Jugoslavia
echo 7. Minor Nations
echo 8. Multiplayer
echo X. Exit
echo.
choice /c:12345678X Enter your selection

if errorlevel 9 goto donec
if errorlevel 8 goto mp40mayv
if errorlevel 7 goto mu40mayv
if errorlevel 6 goto mu40mayv
if errorlevel 5 goto mu40mayv
if errorlevel 4 goto al40mayv
if errorlevel 3 goto so40mayv
if errorlevel 2 goto al40mayv
if errorlevel 1 goto ax40mayv

:July40v
echo.
echo July 1940
echo.
copy rules1.txt rules.txt
copy sterrain1.bmp terrain1.bmp
copy sterrain2.bmp terrain2.bmp
copy units1.bmp units.bmp
copy cities1.bmp cities.bmp
copy 40July.sc1 Europe.scn
copy Sound\Sound1.wav Sound\Medgun.wav
copy Sound\Sound2.wav Sound\Custom2.wav
copy Sound\Sound4.wav Sound\Extra6.wav
copy Sound\Sound2.wav Sound\Extra3.wav
copy Sound\Sound2.wav Sound\Extra7.wav
echo.
echo Please choose nation:
echo.
echo 1. Germany
echo 2. Allies
echo 3. Soviet Union
echo 4. Vichy France
echo 5. Spain
echo 6. Jugoslavia
echo 7. Minor Nations
echo 8. Multiplayer
echo X. Exit
echo.
choice /c:12345678X Enter your selection

if errorlevel 9 goto donec
if errorlevel 8 goto mp40julv
if errorlevel 7 goto mu40julv
if errorlevel 6 goto mu40julv
if errorlevel 5 goto mu40julv
if errorlevel 4 goto mu40julv
if errorlevel 3 goto so40julv
if errorlevel 2 goto al40julv
if errorlevel 1 goto ax40julv

:June41v
echo.
echo June 1941
echo.
copy rules14.txt rules.txt
copy sterrain1.bmp terrain1.bmp
copy sterrain2.bmp terrain2.bmp
copy units3.bmp units.bmp
copy cities2.bmp cities.bmp
copy 41June.sc1 Europe.scn
copy Sound\Sound1.wav Sound\Medgun.wav
copy Sound\Sound2.wav Sound\Custom2.wav
copy Sound\Sound4.wav Sound\Extra6.wav
copy Sound\Sound2.wav Sound\Extra3.wav
copy Sound\Sound2.wav Sound\Extra7.wav
echo.
echo Please choose nation:
echo.
echo 1. Germany
echo 2. Allies
echo 3. Soviet Union
echo 4. Vichy France
echo 5. Spain
echo 6. Turkey
echo 7. Minor Nations
echo 8. Multiplayer
echo X. Exit
echo.
choice /c:12345678X Enter your selection

if errorlevel 9 goto donec
if errorlevel 8 goto mp41jnev
if errorlevel 7 goto mu41jnev
if errorlevel 6 goto mu41jnev
if errorlevel 5 goto mu41jnev
if errorlevel 4 goto mu41jnev
if errorlevel 3 goto so41jnev
if errorlevel 2 goto al41jnev
if errorlevel 1 goto ax41jnev

:Nov41v
echo.
echo November 1941
echo.
copy rules16.txt rules.txt
copy wterrain1.bmp terrain1.bmp
copy wterrain2.bmp terrain2.bmp
copy units4.bmp units.bmp
copy cities2.bmp cities.bmp
copy 41Nov.sc1 Europe.scn
copy Sound\Sound1.wav Sound\Medgun.wav
copy Sound\Sound3.wav Sound\Custom2.wav
copy Sound\Sound4.wav Sound\Extra6.wav
copy Sound\Sound6.wav Sound\Extra3.wav
copy Sound\Sound2.wav Sound\Extra7.wav
echo.
echo Please choose nation:
echo.
echo 1. Germany
echo 2. Allies
echo 3. Soviet Union
echo 4. Vichy France
echo 5. Spain
echo 6. Turkey
echo 7. Minor Nations
echo 8. Multiplayer
echo X. Exit
echo.
choice /c:12345678X Enter your selection

if errorlevel 9 goto donec
if errorlevel 8 goto mp41novv
if errorlevel 7 goto mu41novv
if errorlevel 6 goto mu41novv
if errorlevel 5 goto mu41novv
if errorlevel 4 goto mu41novv
if errorlevel 3 goto so41novv
if errorlevel 2 goto al41novv
if errorlevel 1 goto ax41novv

:July42v
echo.
echo July 1942
echo.
copy rules21.txt rules.txt
copy sterrain1.bmp terrain1.bmp
copy sterrain2.bmp terrain2.bmp
copy units5.bmp units.bmp
copy cities2.bmp cities.bmp
copy 42July.sc1 Europe.scn
copy Sound\Sound2.wav Sound\Medgun.wav
copy Sound\Sound3.wav Sound\Custom2.wav
copy Sound\Sound4.wav Sound\Extra6.wav
copy Sound\Sound6.wav Sound\Extra3.wav
copy Sound\Sound2.wav Sound\Extra7.wav
echo.
echo Please choose nation:
echo.
echo 1. Germany
echo 2. Allies
echo 3. Soviet Union
echo 4. Vichy France
echo 5. Spain
echo 6. Turkey
echo 7. Minor Nations
echo 8. Multiplayer
echo X. Exit
echo.
choice /c:12345678X Enter your selection

if errorlevel 9 goto donec
if errorlevel 8 goto mp42julv
if errorlevel 7 goto mu42julv
if errorlevel 6 goto mu42julv
if errorlevel 5 goto mu42julv
if errorlevel 4 goto mu42julv
if errorlevel 3 goto so42julv
if errorlevel 2 goto al42julv
if errorlevel 1 goto ax42julv

:Nov42v
echo.
echo November 1942
echo.
copy rules26.txt rules.txt
copy wterrain1.bmp terrain1.bmp
copy wterrain2.bmp terrain2.bmp
copy units6.bmp units.bmp
copy cities3.bmp cities.bmp
copy 42Nov.sc1 Europe.scn
copy Sound\Sound2.wav Sound\Medgun.wav
copy Sound\Sound3.wav Sound\Custom2.wav
copy Sound\Sound4.wav Sound\Extra6.wav
copy Sound\Sound6.wav Sound\Extra3.wav
copy Sound\Sound2.wav Sound\Extra7.wav
echo.
echo Please choose nation:
echo.
echo 1. Germany
echo 2. Allies
echo 3. Soviet Union
echo 4. Finland
echo 5. Spain
echo 6. Turkey
echo 7. Minor Nations
echo 8. Multiplayer
echo X. Exit
echo.
choice /c:12345678X Enter your selection

if errorlevel 9 goto donec
if errorlevel 8 goto mp42novv
if errorlevel 7 goto mu42novv
if errorlevel 6 goto mu42novv
if errorlevel 5 goto mu42novv
if errorlevel 4 goto mu42novv
if errorlevel 3 goto so42novv
if errorlevel 2 goto al42novv
if errorlevel 1 goto ax42novv

:July43v
echo.
echo July 1943
echo.
copy rules31.txt rules.txt
copy sterrain1.bmp terrain1.bmp
copy sterrain2.bmp terrain2.bmp
copy units7.bmp units.bmp
copy cities3.bmp cities.bmp
copy 43July.sc1 Europe.scn
copy Sound\Sound2.wav Sound\Medgun.wav
copy Sound\Sound3.wav Sound\Custom2.wav
copy Sound\Sound4.wav Sound\Extra6.wav
copy Sound\Sound6.wav Sound\Extra3.wav
copy Sound\Sound2.wav Sound\Extra7.wav
echo.
echo Please choose nation:
echo.
echo 1. Germany
echo 2. Allies
echo 3. Soviet Union
echo 4. Finland
echo 5. Spain
echo 6. Turkey
echo 7. Minor Nations
echo 8. Multiplayer
echo X. Exit
echo.
choice /c:12345678X Enter your selection

if errorlevel 9 goto donec
if errorlevel 8 goto mp43julv
if errorlevel 7 goto mu43julv
if errorlevel 6 goto mu43julv
if errorlevel 5 goto mu43julv
if errorlevel 4 goto mu43julv
if errorlevel 3 goto so43julv
if errorlevel 2 goto al43julv
if errorlevel 1 goto ax43julv

:June44v
echo.
echo June 1944
echo.
copy rules41.txt rules.txt
copy sterrain1.bmp terrain1.bmp
copy sterrain2.bmp terrain2.bmp
copy units9.bmp units.bmp
copy cities3.bmp cities.bmp
copy 44June.sc1 Europe.scn
copy Sound\Sound2.wav Sound\Medgun.wav
copy Sound\Sound3.wav Sound\Custom2.wav
copy Sound\Sound4.wav Sound\Extra6.wav
copy Sound\Sound6.wav Sound\Extra3.wav
copy Sound\Sound2.wav Sound\Extra7.wav
echo.
echo Please choose nation:
echo.
echo 1. Germany
echo 2. Allies
echo 3. Soviet Union
echo 4. Finland
echo 5. Spain
echo 6. Turkey
echo 7. Minor Nations
echo 8. Multiplayer
echo X. Exit
echo.
choice /c:12345678X Enter your selection

if errorlevel 9 goto donec
if errorlevel 8 goto mp44jnev
if errorlevel 7 goto mu44jnev
if errorlevel 6 goto mu44jnev
if errorlevel 5 goto mu44jnev
if errorlevel 4 goto mu44jnev
if errorlevel 3 goto so44jnev
if errorlevel 2 goto al44jnev
if errorlevel 1 goto ax44jnev

:Dec44v
echo.
echo December 1944
echo.
copy rules46.txt rules.txt
copy wterrain1.bmp terrain1.bmp
copy wterrain2.bmp terrain2.bmp
copy units10.bmp units.bmp
copy cities3.bmp cities.bmp
copy 44Dec.sc1 Europe.scn
copy Sound\Sound2.wav Sound\Medgun.wav
copy Sound\Sound3.wav Sound\Custom2.wav
copy Sound\Sound4.wav Sound\Extra6.wav
copy Sound\Sound6.wav Sound\Extra3.wav
copy Sound\Sound7.wav Sound\Extra7.wav
echo.
echo Please choose nation:
echo.
echo 1. Germany
echo 2. Allies
echo 3. Soviet Union
echo 4. Finland
echo 5. Spain
echo 6. Turkey
echo 7. Minor Nations
echo 8. Multiplayer
echo X. Exit
echo.
choice /c:12345678X Enter your selection

if errorlevel 9 goto donec
if errorlevel 8 goto mp44decv
if errorlevel 7 goto mu44decv
if errorlevel 6 goto mu44decv
if errorlevel 5 goto mu44decv
if errorlevel 4 goto mu44decv
if errorlevel 3 goto so44decv
if errorlevel 2 goto al44decv
if errorlevel 1 goto ax44decv

:May45v
echo.
echo May 1945
echo.
copy Labels2.txt Labels.txt
copy rules51.txt rules.txt
copy sterrain1.bmp terrain1.bmp
copy sterrain2.bmp terrain2.bmp
copy units11.bmp units.bmp
copy cities4.bmp cities.bmp
copy 45May.sc1 Europe.scn
copy Sound\Sound2.wav Sound\Medgun.wav
copy Sound\Sound3.wav Sound\Custom2.wav
copy Sound\Sound4.wav Sound\Extra6.wav
copy Sound\Sound6.wav Sound\Extra3.wav
copy Sound\Sound7.wav Sound\Extra7.wav
echo.
echo Please choose nation:
echo.
echo 1. Sweden
echo 2. Allies
echo 3. Soviet Union
echo 4. Finland
echo 5. Spain
echo 6. Turkey
echo 7. Minor Nations
echo 8. Multiplayer
echo X. Exit
echo.
choice /c:12345678X Enter your selection

if errorlevel 9 goto donec
if errorlevel 8 goto mu45mayv
if errorlevel 7 goto mu45mayv
if errorlevel 6 goto mu45mayv
if errorlevel 5 goto mu45mayv
if errorlevel 4 goto mu45mayv
if errorlevel 3 goto so45mayv
if errorlevel 2 goto al45mayv
if errorlevel 1 goto mu45mayv

:ax40mayv
echo.
echo Axis
echo.
copy 40MayAx.txt Europe.txt
copy Events1v.txt events.txt
goto done

:al40mayv
copy 40MayAl.txt Europe.txt
copy Events3v.txt events.txt
goto done

:so40mayv
echo.
echo Soviet Union
echo.
copy 40MaySo.txt Europe.txt
copy Events4v.txt events.txt
goto done

:mp40mayv
echo.
echo Multiplayer game
echo.
echo Who control Germany:
echo.
echo 1. Germany is under human control
echo 2. Germany is under computer control
echo X. Exit
echo.
choice /c:12X Enter your selection

if errorlevel 3 goto donec
if errorlevel 2 goto as40mayv
if errorlevel 1 goto mu40mayv

:mu40mayv
copy 40May.txt Europe.txt
copy Events2.txt events.txt
goto done

:as40mayv
copy 40MayAS.txt Europe.txt
copy Events5v.txt events.txt
goto done

:ax40julv
echo.
echo Axis
echo.
copy 40JulyAx.txt Europe.txt
copy Events6v.txt events.txt
goto done

:al40julv
echo.
echo Allies
echo.
copy 40JulyAl.txt Europe.txt
copy Events8v.txt events.txt
goto done

:so40julv
echo.
echo Soviet Union
echo.
copy 40JulySo.txt Europe.txt
copy Events9v.txt events.txt
goto done

:mp40julv
echo.
echo Multiplayer game
echo.
echo Who control Germany:
echo.
echo 1. Germany is under human control
echo 2. Germany is under computer control
echo X. Exit
echo.
choice /c:12X Enter your selection

if errorlevel 3 goto donec
if errorlevel 2 goto as40julv
if errorlevel 1 goto mu40julv

:mu40julv
copy 40July.txt Europe.txt
copy Events7.txt events.txt
goto done

:as40julv
copy 40JulyAS.txt Europe.txt
copy Events10v.txt events.txt
goto done

:ax41jnev
echo.
echo Axis
echo.
copy 41JuneAx.txt Europe.txt
copy Events86v.txt events.txt
goto done

:al41jnev
echo.
echo Allies
echo.
copy 41JuneAl.txt Europe.txt
copy Events88v.txt events.txt
goto done

:so41jnev
echo.
echo Soviet Union
echo.
copy 41JuneSo.txt Europe.txt
copy Events89v.txt events.txt
goto done

:mp41jnev
echo.
echo Multiplayer game
echo.
echo Who control Germany:
echo.
echo 1. Germany is under human control
echo 2. Germany is under computer control
echo X. Exit
echo.
choice /c:12X Enter your selection

if errorlevel 3 goto donec
if errorlevel 2 goto as41jnev
if errorlevel 1 goto mu41jnev

:mu41jnev
copy 41June.txt Europe.txt
copy Events87.txt events.txt
goto done

:as41jnev
copy 41JuneAS.txt Europe.txt
copy Events90v.txt events.txt
goto done

:ax41novv
echo.
echo Axis
echo.
copy 41NovAx.txt Europe.txt
copy Events16v.txt events.txt
goto done

:al41novv
echo.
echo Allies
echo.
copy 41NovAl.txt Europe.txt
copy Events18v.txt events.txt
goto done

:so41novv
echo.
echo Soviet Union
echo.
copy 41NovSo.txt Europe.txt
copy Events19v.txt events.txt
goto done

:mp41novv
echo.
echo Multiplayer game
echo.
echo Who control Germany:
echo.
echo 1. Germany is under human control
echo 2. Germany is under computer control
echo X. Exit
echo.
choice /c:12X Enter your selection

if errorlevel 3 goto donec
if errorlevel 2 goto as41novv
if errorlevel 1 goto mu41novv

:mu41novv
copy 41Nov.txt Europe.txt
copy Events17.txt events.txt
goto done

:as41novv
copy 41NovAS.txt Europe.txt
copy Events20v.txt events.txt
goto done

:ax42julv
echo.
echo Axis
echo.
copy 42JulyAx.txt Europe.txt
copy Events21v.txt events.txt
goto done

:al42julv
echo.
echo Allies
echo.
copy 42JulyAl.txt Europe.txt
copy Events23v.txt events.txt
goto done

:so42julv
echo.
echo Soviet Union
echo.
copy 42JulySo.txt Europe.txt
copy Events24v.txt events.txt
goto done

:mp42julv
echo.
echo Multiplayer game
echo.
echo Who control Germany:
echo.
echo 1. Germany is under human control
echo 2. Germany is under computer control
echo X. Exit
echo.
choice /c:12X Enter your selection

if errorlevel 3 goto donec
if errorlevel 2 goto as42julv
if errorlevel 1 goto mu42julv

:mu42julv
copy 42July.txt Europe.txt
copy Events22.txt events.txt
goto done

:as42julv
copy 42JulyAS.txt Europe.txt
copy Events25v.txt events.txt
goto done

:ax42novv
echo.
echo Axis
echo.
copy 42NovAx.txt Europe.txt
copy Events26v.txt events.txt
goto done

:al42novv
echo.
echo Allies
echo.
copy 42NovAl.txt Europe.txt
copy Events28v.txt events.txt
goto done

:so42novv
echo.
echo Soviet Union
echo.
copy 42NovSo.txt Europe.txt
copy Events29v.txt events.txt
goto done

:mp42novv
echo.
echo Multiplayer game
echo.
echo Who control Germany:
echo.
echo 1. Germany is under human control
echo 2. Germany is under computer control
echo X. Exit
echo.
choice /c:12X Enter your selection

if errorlevel 3 goto donec
if errorlevel 2 goto as42novv
if errorlevel 1 goto mu42novv

:mu42novv
copy 42Nov.txt Europe.txt
copy Events27.txt events.txt
goto done

:as42novv
copy 42NovAS.txt Europe.txt
copy Events30v.txt events.txt
goto done

:ax43julv
echo.
echo Axis
echo.
copy 43JulyAx.txt Europe.txt
copy Events31v.txt events.txt
goto done

:al43julv
echo.
echo Allies
echo.
copy 43JulyAl.txt Europe.txt
copy Events33v.txt events.txt
goto done

:so43julv
echo.
echo Soviet Union
echo.
copy 43JulySo.txt Europe.txt
copy Events34v.txt events.txt
goto done

:mp43julv
echo.
echo Multiplayer game
echo.
echo Who control Germany:
echo.
echo 1. Germany is under human control
echo 2. Germany is under computer control
echo X. Exit
echo.
choice /c:12X Enter your selection

if errorlevel 3 goto donec
if errorlevel 2 goto as43julv
if errorlevel 1 goto mu43julv

:mu43julv
copy 43July.txt Europe.txt
copy Events32.txt events.txt
goto done

:as43julv
copy 43JulyAS.txt Europe.txt
copy Events35v.txt events.txt
goto done

:ax44jnev
echo.
echo Axis
echo.
copy 44JuneAx.txt Europe.txt
copy Events46v.txt events.txt
goto done

:al44jnev
echo.
echo Allies
echo.
copy 44JuneAl.txt Europe.txt
copy Events48v.txt events.txt
goto done

:so44jnev
echo.
echo Soviet Union
echo.
copy 44JuneSo.txt Europe.txt
copy Events49v.txt events.txt
goto done

:mp44jnev
echo.
echo Multiplayer game
echo.
echo Who control Germany:
echo.
echo 1. Germany is under human control
echo 2. Germany is under computer control
echo X. Exit
echo.
choice /c:12X Enter your selection

if errorlevel 3 goto donec
if errorlevel 2 goto as44jnev
if errorlevel 1 goto mu44jnev

:mu44jnev
copy 44June.txt Europe.txt
copy Events47.txt events.txt
goto done

:as44jnev
copy 44JuneAS.txt Europe.txt
copy Events50v.txt events.txt
goto done

:ax44decv
echo.
echo Axis
echo.
copy 44DecAx.txt Europe.txt
copy Events51v.txt events.txt
goto done

:al44decv
echo.
echo Allies
echo.
copy 44DecAl.txt Europe.txt
copy Events53v.txt events.txt
goto done

:so44decv
echo.
echo Soviet Union
echo.
copy 44DecSo.txt Europe.txt
copy Events54v.txt events.txt
goto done

:mp44decv
echo.
echo Multiplayer game
echo.
echo Who control Germany:
echo.
echo 1. Germany is under human control
echo 2. Germany is under computer control
echo X. Exit
echo.
choice /c:12X Enter your selection

if errorlevel 3 goto donec
if errorlevel 2 goto as44decv
if errorlevel 1 goto mu44decv

:mu44decv
copy 44Dec.txt Europe.txt
copy Events52.txt events.txt
goto done

:as44decv
copy 44DecAS.txt Europe.txt
copy Events55v.txt events.txt
goto done

:al45mayv
echo.
echo Allies
echo.
copy 45MayAl.txt Europe.txt
copy Events58v.txt events.txt
goto done

:so45mayv
echo.
echo Soviet Union
echo.
copy 45MaySo.txt Europe.txt
copy Events59v.txt events.txt
goto done

:mu45mayv
copy 45May.txt Europe.txt
copy Events57.txt events.txt
goto done

:seasonsv
echo.
echo You game must be saved under name EU.sav (multiplayer games EU.hot)
echo.
DELEVENT EU.sav
DELEVENT EU.hot
echo Please choose from the options below:
echo.
echo 1. Summer 1940 (started May 40)
echo 2. Summer 1940 (started July 40)
echo 3. Winter 1940-41
echo 4. Summer 1941 (started 1940)
echo 5. Summer 1941 (started 1941)
echo 6. Winter 1941-42
echo 7. Summer 1942
echo 8. Winter 1942-43
echo 9. Summer 1943
echo a. Winter 1943-44
echo b. Summer 1944
echo c. Winter 1944-45
echo d. Summer 1945
echo e. Winter 1945-46
echo f. Summer 1946
echo g. Winter 1946-47
echo h. Summer 1947
echo i. Winter 1947-48+
echo j. Summer 1948+
echo X. Exit
echo.
choice /c:123456789abcdefghijX Enter your selection

if errorlevel 20 goto donec
if errorlevel 19 goto s48v
if errorlevel 18 goto w4748v
if errorlevel 17 goto s47v
if errorlevel 16 goto w4647v
if errorlevel 15 goto s46v
if errorlevel 14 goto w4546v
if errorlevel 13 goto s45v
if errorlevel 12 goto w4445v
if errorlevel 11 goto s44v
if errorlevel 10 goto w4344v
if errorlevel 9 goto s43v
if errorlevel 8 goto w4243v
if errorlevel 7 goto s42v
if errorlevel 6 goto w4142v
if errorlevel 5 goto s41v
if errorlevel 4 goto s41jv
if errorlevel 3 goto w4041v
if errorlevel 2 goto s40jv
if errorlevel 1 goto s40v

:s40v
echo.
echo Summer 1940
echo.
copy sterrain1.bmp terrain1.bmp
copy sterrain2.bmp terrain2.bmp
copy units1.bmp units.bmp
copy Sound\Sound1.wav Sound\Medgun.wav
copy Sound\Sound2.wav Sound\Custom2.wav
copy Sound\Sound4.wav Sound\Extra6.wav
copy Sound\Sound2.wav Sound\Extra3.wav
copy Sound\Sound2.wav Sound\Extra7.wav
echo.
echo Choose your state:
echo.
echo 1. Axis
echo 2. Allies
echo 3. Soviet Union
echo 4. France
echo 5. Spain
echo 6. Jugoslavia
echo 7. Minor Nations
echo 8. Multiplayer
echo X. Exit
echo.
choice /c:12345678X Enter your selection

if errorlevel 9 goto donec
if errorlevel 8 goto mp40mayv
if errorlevel 7 goto multis40
if errorlevel 6 goto multis40
if errorlevel 5 goto multis40
if errorlevel 4 goto al40v
if errorlevel 3 goto so40v
if errorlevel 2 goto al40v
if errorlevel 1 goto ax40v

:ax40v
echo.
echo Axis 
echo.
copy Events1v.txt events.txt
goto doneb

:al40v
copy Events3v.txt events.txt
goto doneb

:so40v
echo.
echo Soviet Union
echo.
copy Events4v.txt events.txt
goto doneb

:s40jv
echo.
echo Summer 1940
echo.
copy rules1.txt rules.txt
copy sterrain1.bmp terrain1.bmp
copy sterrain2.bmp terrain2.bmp
copy units1.bmp units.bmp
copy Sound\Sound1.wav Sound\Medgun.wav
copy Sound\Sound2.wav Sound\Custom2.wav
copy Sound\Sound4.wav Sound\Extra6.wav
copy Sound\Sound2.wav Sound\Extra3.wav
copy Sound\Sound2.wav Sound\Extra7.wav
echo.
echo Choose your state:
echo.
echo 1. Axis
echo 2. Allies
echo 3. Soviet Union
echo 4. Vichy France 
echo 5. Spain
echo 6. Jugoslavia
echo 7. Minor Nations
echo 8. Multiplayer
echo X. Exit
echo.
choice /c:12345678X Enter your selection

if errorlevel 9 goto donec
if errorlevel 8 goto mp40julv
if errorlevel 7 goto mults40j
if errorlevel 6 goto mults40j
if errorlevel 5 goto mults40j
if errorlevel 4 goto mults40j
if errorlevel 3 goto so40jv
if errorlevel 2 goto al40jv
if errorlevel 1 goto ax40jv

:ax40jv
echo.
echo Axis 
echo.
copy Events6v.txt events.txt
goto doneb

:al40jv
copy Events8v.txt events.txt
goto doneb

:so40jv
echo.
echo Soviet Union
echo.
copy Events9v.txt events.txt
goto doneb

:w4041v
echo.
echo Winter 1940-41
echo.
copy rules2.txt rules.txt
copy wterrain1.bmp terrain1.bmp
copy wterrain2.bmp terrain2.bmp
copy units2.bmp units.bmp
copy Sound\Sound1.wav Sound\Medgun.wav
copy Sound\Sound2.wav Sound\Custom2.wav
copy Sound\Sound4.wav Sound\Extra6.wav
copy Sound\Sound2.wav Sound\Extra3.wav
copy Sound\Sound2.wav Sound\Extra7.wav
echo.
echo Choose your state:
echo.
echo 1. Axis
echo 2. Allies
echo 3. Soviet Union
echo 4. France
echo 5. Vichy France 
echo 6. Spain
echo 7. Jugoslavia
echo 8. Turkey
echo 9. Finland
echo a. Minor Nations
echo b. Multiplayer
echo X. Exit
echo.
choice /c:123456789abX Enter your selection

if errorlevel 12 goto donec
if errorlevel 11 goto mw40v
if errorlevel 10 goto multiw40
if errorlevel 9 goto multiw40
if errorlevel 8 goto multiw40
if errorlevel 7 goto multiw40
if errorlevel 6 goto multiw40
if errorlevel 5 goto multiw40
if errorlevel 4 goto al4041v
if errorlevel 3 goto so4041v
if errorlevel 2 goto al4041v
if errorlevel 1 goto ax4041v

:ax4041v
echo.
echo Axis 
echo.
copy Events36v.txt events.txt
goto doneb

:al4041v
copy Events38v.txt events.txt
goto doneb

:so4041v
echo.
echo Soviet Union
echo.
copy Events39v.txt events.txt
goto doneb

:mw40v
echo.
echo Multiplayer game
echo.
echo Who control Germany:
echo.
echo 1. Germany is under human control
echo 2. Germany is under computer control
echo X. Exit
echo.
choice /c:12X Enter your selection

if errorlevel 3 goto donec
if errorlevel 2 goto aw40v
if errorlevel 1 goto multiw40

:aw40v
copy Events40v.txt events.txt
goto done

:s41jv
echo.
echo Summer 1941
echo.
copy rules14.txt rules.txt
copy sterrain1.bmp terrain1.bmp
copy sterrain2.bmp terrain2.bmp
copy units3.bmp units.bmp
copy Sound\Sound1.wav Sound\Medgun.wav
copy Sound\Sound2.wav Sound\Custom2.wav
copy Sound\Sound4.wav Sound\Extra6.wav
copy Sound\Sound2.wav Sound\Extra3.wav
copy Sound\Sound2.wav Sound\Extra7.wav
echo.
echo Choose your state:
echo.
echo 1. Axis
echo 2. Allies
echo 3. Soviet Union
echo 4. France
echo 5. Vichy France 
echo 6. Spain
echo 7. Jugoslavia
echo 8. Minor Nations
echo 9. Multiplayer
echo X. Exit
echo.
choice /c:123456789X Enter your selection

if errorlevel 10 goto donec
if errorlevel 9 goto m41jv
if errorlevel 8 goto mults41j
if errorlevel 7 goto mults41j
if errorlevel 6 goto mults41j
if errorlevel 5 goto mults41j
if errorlevel 4 goto al41jv
if errorlevel 3 goto so41jv
if errorlevel 2 goto al41jv
if errorlevel 1 goto ax41jv

:ax41jv
echo.
echo Axis 
echo.
copy Events11v.txt events.txt
goto doneb

:al41jv
copy Events13v.txt events.txt
goto doneb

:so41jv
echo.
echo Soviet Union
echo.
copy Events14v.txt events.txt
goto doneb

:m41jv
echo.
echo Multiplayer game
echo.
echo Who control Germany:
echo.
echo 1. Germany is under human control
echo 2. Germany is under computer control
echo X. Exit
echo.
choice /c:12X Enter your selection

if errorlevel 3 goto donec
if errorlevel 2 goto as41jv
if errorlevel 1 goto mults41j

:as41jv
copy Events15v.txt events.txt
goto done

:s41v
echo.
echo Summer 1941
echo.
copy rules14.txt rules.txt
copy sterrain1.bmp terrain1.bmp
copy sterrain2.bmp terrain2.bmp
copy units3.bmp units.bmp
copy Sound\Sound1.wav Sound\Medgun.wav
copy Sound\Sound2.wav Sound\Custom2.wav
copy Sound\Sound4.wav Sound\Extra6.wav
copy Sound\Sound2.wav Sound\Extra3.wav
copy Sound\Sound2.wav Sound\Extra7.wav
echo.
echo Choose your state:
echo.
echo 1. Axis
echo 2. Allies
echo 3. Soviet Union
echo 4. Vichy France 
echo 5. Spain
echo 6. Turkey
echo 7. Minor Nations
echo 8. Multiplayer
echo X. Exit
echo.
choice /c:12345678X Enter your selection

if errorlevel 9 goto donec
if errorlevel 8 goto m41v
if errorlevel 7 goto multis41
if errorlevel 6 goto multis41
if errorlevel 5 goto multis41
if errorlevel 4 goto multis41
if errorlevel 3 goto so41v
if errorlevel 2 goto al41v
if errorlevel 1 goto ax41v

:ax41v
echo.
echo Axis 
echo.
copy Events86v.txt events.txt
goto doneb

:al41v
copy Events88v.txt events.txt
goto doneb

:so41v
echo.
echo Soviet Union
echo.
copy Events89v.txt events.txt
goto doneb

:m41v
echo.
echo Multiplayer game
echo.
echo Who control Germany:
echo.
echo 1. Germany is under human control
echo 2. Germany is under computer control
echo X. Exit
echo.
choice /c:12X Enter your selection

if errorlevel 3 goto donec
if errorlevel 2 goto as41v
if errorlevel 1 goto multis41

:as41v
copy Events90v.txt events.txt
goto done

:w4142v
echo.
echo Winter 1941-42
echo.
copy rules16.txt rules.txt
copy wterrain1.bmp terrain1.bmp
copy wterrain2.bmp terrain2.bmp
copy units4.bmp units.bmp
copy Sound\Sound1.wav Sound\Medgun.wav
copy Sound\Sound3.wav Sound\Custom2.wav
copy Sound\Sound4.wav Sound\Extra6.wav
copy Sound\Sound6.wav Sound\Extra3.wav
copy Sound\Sound2.wav Sound\Extra7.wav
echo.
echo Choose your state:
echo.
echo 1. Axis
echo 2. Allies
echo 3. Soviet Union
echo 4. France
echo 5. Vichy France 
echo 6. Spain
echo 7. Jugoslavia
echo 8. Turkey
echo 9. Finland
echo a. Minor Nations
echo b. Multiplayer
echo X. Exit
echo.
choice /c:123456789abX Enter your selection

if errorlevel 12 goto donec
if errorlevel 11 goto mp41novv
if errorlevel 10 goto multiw41
if errorlevel 9 goto multiw41
if errorlevel 8 goto multiw41
if errorlevel 7 goto multiw41
if errorlevel 6 goto multiw41
if errorlevel 5 goto multiw41
if errorlevel 4 goto al4142v
if errorlevel 3 goto so4142v
if errorlevel 2 goto al4142v
if errorlevel 1 goto ax4142v

:ax4142v
echo.
echo Axis 
echo.
copy Events16v.txt events.txt
goto doneb

:al4142v
copy Events18v.txt events.txt
goto doneb

:so4142v
echo.
echo Soviet Union
echo.
copy Events19v.txt events.txt
goto doneb

:s42v
echo.
echo Summer 1942
echo.
copy rules21.txt rules.txt
copy sterrain1.bmp terrain1.bmp
copy sterrain2.bmp terrain2.bmp
copy units5.bmp units.bmp
copy Sound\Sound2.wav Sound\Medgun.wav
copy Sound\Sound3.wav Sound\Custom2.wav
copy Sound\Sound4.wav Sound\Extra6.wav
copy Sound\Sound6.wav Sound\Extra3.wav
copy Sound\Sound2.wav Sound\Extra7.wav
echo.
echo Choose your state:
echo.
echo 1. Axis
echo 2. Allies
echo 3. Soviet Union
echo 4. France
echo 5. Vichy France 
echo 6. Spain
echo 7. Jugoslavia
echo 8. Turkey
echo 9. Finland
echo a. Minor Nations
echo b. Multiplayer
echo X. Exit
echo.
choice /c:123456789abX Enter your selection

if errorlevel 12 goto donec
if errorlevel 11 goto mp42julv
if errorlevel 10 goto multis42
if errorlevel 9 goto multis42
if errorlevel 8 goto multis42
if errorlevel 7 goto multis42
if errorlevel 6 goto multis42
if errorlevel 5 goto multis42
if errorlevel 4 goto al42v
if errorlevel 3 goto so42v
if errorlevel 2 goto al42v
if errorlevel 1 goto ax42v

:ax42v
echo.
echo Axis 
echo.
copy Events21v.txt events.txt
goto doneb

:al42v
copy Events23v.txt events.txt
goto doneb

:so42v
echo.
echo Soviet Union
echo.
copy Events24v.txt events.txt
goto doneb

:w4243v
echo.
echo Winter 1942-43
echo.
copy rules26.txt rules.txt
copy wterrain1.bmp terrain1.bmp
copy wterrain2.bmp terrain2.bmp
copy units6.bmp units.bmp
copy Sound\Sound2.wav Sound\Medgun.wav
copy Sound\Sound3.wav Sound\Custom2.wav
copy Sound\Sound4.wav Sound\Extra6.wav
copy Sound\Sound6.wav Sound\Extra3.wav
copy Sound\Sound2.wav Sound\Extra7.wav
echo.
echo Choose your state:
echo.
echo 1. Axis
echo 2. Allies
echo 3. Soviet Union
echo 4. France
echo 5. Vichy France 
echo 6. Spain
echo 7. Jugoslavia
echo 8. Turkey
echo 9. Finland
echo a. Minor Nations
echo b. Multiplayer
echo X. Exit
echo.
choice /c:123456789abX Enter your selection

if errorlevel 12 goto donec
if errorlevel 11 goto mp42novv
if errorlevel 10 goto multiw42
if errorlevel 9 goto multiw42
if errorlevel 8 goto multiw42
if errorlevel 7 goto multiw42
if errorlevel 6 goto multiw42
if errorlevel 5 goto multiw42
if errorlevel 4 goto al4243v
if errorlevel 3 goto so4243v
if errorlevel 2 goto al4243v
if errorlevel 1 goto ax4243v

:ax4243v
echo.
echo Axis 
echo.
copy Events26v.txt events.txt
goto doneb

:al4243v
copy Events28v.txt events.txt
goto doneb

:so4243v
echo.
echo Soviet Union
echo.
copy Events29v.txt events.txt
goto doneb

:s43v
echo.
echo Summer 1943
echo.
copy rules31.txt rules.txt
copy sterrain1.bmp terrain1.bmp
copy sterrain2.bmp terrain2.bmp
copy units7.bmp units.bmp
copy Sound\Sound2.wav Sound\Medgun.wav
copy Sound\Sound3.wav Sound\Custom2.wav
copy Sound\Sound4.wav Sound\Extra6.wav
copy Sound\Sound6.wav Sound\Extra3.wav
copy Sound\Sound2.wav Sound\Extra7.wav
echo.
echo Choose your state:
echo.
echo 1. Axis
echo 2. Allies
echo 3. Soviet Union
echo 4. France
echo 5. Vichy France 
echo 6. Spain
echo 7. Jugoslavia
echo 8. Turkey
echo 9. Finland
echo a. Minor Nations
echo b. Multiplayer
echo X. Exit
echo.
choice /c:123456789abX Enter your selection

if errorlevel 12 goto donec
if errorlevel 11 goto mp43julv
if errorlevel 10 goto multis43
if errorlevel 9 goto multis43
if errorlevel 8 goto multis43
if errorlevel 7 goto multis43
if errorlevel 6 goto multis43
if errorlevel 5 goto multis43
if errorlevel 4 goto al43v
if errorlevel 3 goto so43v
if errorlevel 2 goto al43v
if errorlevel 1 goto ax43v

:ax43v
echo.
echo Axis 
echo.
copy Events31v.txt events.txt
goto doneb

:al43v
copy Events33v.txt events.txt
goto doneb

:so43v
echo.
echo Soviet Union
echo.
copy Events34v.txt events.txt
goto doneb

:w4344v
echo.
echo Winter 1943-44
echo.
copy rules36.txt rules.txt
copy wterrain1.bmp terrain1.bmp
copy wterrain2.bmp terrain2.bmp
copy units8.bmp units.bmp
copy Sound\Sound2.wav Sound\Medgun.wav
copy Sound\Sound3.wav Sound\Custom2.wav
copy Sound\Sound5.wav Sound\Extra6.wav
copy Sound\Sound6.wav Sound\Extra3.wav
copy Sound\Sound2.wav Sound\Extra7.wav
echo.
echo Choose your state:
echo.
echo 1. Axis
echo 2. Allies
echo 3. Soviet Union
echo 4. France
echo 5. Vichy France 
echo 6. Spain
echo 7. Jugoslavia
echo 8. Turkey
echo 9. Finland
echo a. Minor Nations
echo b. Multiplayer
echo X. Exit
echo.
choice /c:123456789abX Enter your selection

if errorlevel 12 goto donec
if errorlevel 11 goto mw43v
if errorlevel 10 goto multiw43
if errorlevel 9 goto multiw43
if errorlevel 8 goto multiw43
if errorlevel 7 goto multiw43
if errorlevel 6 goto multiw43
if errorlevel 5 goto multiw43
if errorlevel 4 goto al4344v
if errorlevel 3 goto so4344v
if errorlevel 2 goto al4344v
if errorlevel 1 goto ax4344v

:ax4344v
echo.
echo Axis 
echo.
copy Events41v.txt events.txt
goto doneb

:al4344v
copy Events43v.txt events.txt
goto doneb

:so4344v
echo.
echo Soviet Union
echo.
copy Events44v.txt events.txt
goto doneb

:mw43v
echo.
echo Multiplayer game
echo.
echo Who control Germany:
echo.
echo 1. Germany is under human control
echo 2. Germany is under computer control
echo X. Exit
echo.
choice /c:12X Enter your selection

if errorlevel 3 goto donec
if errorlevel 2 goto aw43v
if errorlevel 1 goto multiw43

:aw43v
copy Events45v.txt events.txt
goto doneb

:s44v
echo.
echo Summer 1944
echo.
copy rules41.txt rules.txt
copy sterrain1.bmp terrain1.bmp
copy sterrain2.bmp terrain2.bmp
copy units9.bmp units.bmp
copy Sound\Sound2.wav Sound\Medgun.wav
copy Sound\Sound3.wav Sound\Custom2.wav
copy Sound\Sound5.wav Sound\Extra6.wav
copy Sound\Sound6.wav Sound\Extra3.wav
copy Sound\Sound7.wav Sound\Extra7.wav
echo.
echo Choose your state:
echo.
echo 1. Axis
echo 2. Allies
echo 3. Soviet Union
echo 4. France
echo 5. Vichy France 
echo 6. Spain
echo 7. Jugoslavia
echo 8. Turkey
echo 9. Finland
echo a. Minor Nations
echo b. Multiplayer
echo X. Exit
echo.
choice /c:123456789abX Enter your selection

if errorlevel 12 goto donec
if errorlevel 11 goto m44v
if errorlevel 10 goto multis44
if errorlevel 9 goto multis44
if errorlevel 8 goto multis44
if errorlevel 7 goto multis44
if errorlevel 6 goto multis44
if errorlevel 5 goto multis44
if errorlevel 4 goto al44v
if errorlevel 3 goto so44v
if errorlevel 2 goto al44v
if errorlevel 1 goto ax44v

:ax44v
echo.
echo Axis 
echo.
copy Events46v.txt events.txt
goto doneb

:al44v
copy Events48v.txt events.txt
goto doneb

:so44v
echo.
echo Soviet Union
echo.
copy Events49v.txt events.txt
goto doneb

:m44v
echo.
echo Multiplayer game
echo.
echo Who control Germany:
echo.
echo 1. Germany is under human control
echo 2. Germany is under computer control
echo X. Exit
echo.
choice /c:12X Enter your selection

if errorlevel 3 goto donec
if errorlevel 2 goto as44v
if errorlevel 1 goto multis44

:as44v
copy Events50v.txt events.txt
goto doneb

:w4445v
echo.
echo Winter 1944-45
echo.
copy rules46.txt rules.txt
copy wterrain1.bmp terrain1.bmp
copy wterrain2.bmp terrain2.bmp
copy units10.bmp units.bmp
copy Sound\Sound2.wav Sound\Medgun.wav
copy Sound\Sound3.wav Sound\Custom2.wav
copy Sound\Sound5.wav Sound\Extra6.wav
copy Sound\Sound6.wav Sound\Extra3.wav
copy Sound\Sound7.wav Sound\Extra7.wav
echo.
echo Choose your state:
echo.
echo 1. Axis
echo 2. Allies
echo 3. Soviet Union
echo 4. France
echo 5. Vichy France 
echo 6. Spain
echo 7. Jugoslavia
echo 8. Turkey
echo 9. Finland
echo a. Minor Nations
echo b. Multiplayer
echo X. Exit
echo.
choice /c:123456789abX Enter your selection

if errorlevel 12 goto donec
if errorlevel 11 goto mw44v
if errorlevel 10 goto multiw44
if errorlevel 9 goto multiw44
if errorlevel 8 goto multiw44
if errorlevel 7 goto multiw44
if errorlevel 6 goto multiw44
if errorlevel 5 goto multiw44
if errorlevel 4 goto al4445v
if errorlevel 3 goto so4445v
if errorlevel 2 goto al4445v
if errorlevel 1 goto ax4445v

:ax4445v
echo.
echo Axis 
echo.
copy Events51v.txt events.txt
goto doneb

:al4445v
copy Events53v.txt events.txt
goto doneb

:so4445v
echo.
echo Soviet Union
echo.
copy Events54v.txt events.txt
goto doneb

:mw44v
echo.
echo Multiplayer game
echo.
echo Who control Germany:
echo.
echo 1. Germany is under human control
echo 2. Germany is under computer control
echo X. Exit
echo.
choice /c:12X Enter your selection

if errorlevel 3 goto donec
if errorlevel 2 goto aw44v
if errorlevel 1 goto multiw44

:aw44v
copy Events55v.txt events.txt
goto doneb

:s45v
echo.
echo Summer 1945
echo.
copy rules51.txt rules.txt
copy sterrain1.bmp terrain1.bmp
copy sterrain2.bmp terrain2.bmp
copy units11.bmp units.bmp
copy Sound\Sound2.wav Sound\Medgun.wav
copy Sound\Sound3.wav Sound\Custom2.wav
copy Sound\Sound5.wav Sound\Extra6.wav
copy Sound\Sound6.wav Sound\Extra3.wav
copy Sound\Sound7.wav Sound\Extra7.wav
echo.
echo Choose your state:
echo.
echo 1. Axis
echo 2. Allies
echo 3. Soviet Union
echo 4. France
echo 5. Vichy France 
echo 6. Spain
echo 7. Jugoslavia
echo 8. Turkey
echo 9. Finland
echo a. Minor Nations
echo b. Multiplayer
echo X. Exit
echo.
choice /c:123456789abX Enter your selection

if errorlevel 12 goto donec
if errorlevel 11 goto m45v
if errorlevel 10 goto multis45
if errorlevel 9 goto multis45
if errorlevel 8 goto multis45
if errorlevel 7 goto multis45
if errorlevel 6 goto multis45
if errorlevel 5 goto multis45
if errorlevel 4 goto al45v
if errorlevel 3 goto so45v
if errorlevel 2 goto al45v
if errorlevel 1 goto ax45v

:ax45v
echo.
echo Axis 
echo.
copy Events56v.txt events.txt
goto doneb

:al45v
copy Events58v.txt events.txt
goto doneb

:so45v
echo.
echo Soviet Union
echo.
copy Events59v.txt events.txt
goto doneb

:m45v
echo.
echo Multiplayer game
echo.
echo Who control Germany:
echo.
echo 1. Germany is under human control
echo 2. Germany is under computer control
echo X. Exit
echo.
choice /c:12X Enter your selection

if errorlevel 3 goto donec
if errorlevel 2 goto as45v
if errorlevel 1 goto multis45

:as45v
copy Events60v.txt events.txt
goto doneb

:w4546v
echo.
echo Winter 1945-46
echo.
copy rules56.txt rules.txt
copy wterrain1.bmp terrain1.bmp
copy wterrain2.bmp terrain2.bmp
copy units12.bmp units.bmp
copy Sound\Sound2.wav Sound\Medgun.wav
copy Sound\Sound3.wav Sound\Custom2.wav
copy Sound\Sound5.wav Sound\Extra6.wav
copy Sound\Sound6.wav Sound\Extra3.wav
copy Sound\Sound7.wav Sound\Extra7.wav
echo.
echo Choose your state:
echo.
echo 1. Axis
echo 2. Allies
echo 3. Soviet Union
echo 4. France
echo 5. Vichy France 
echo 6. Spain
echo 7. Jugoslavia
echo 8. Turkey
echo 9. Finland
echo a. Minor Nations
echo b. Multiplayer
echo X. Exit
echo.
choice /c:123456789abX Enter your selection

if errorlevel 12 goto donec
if errorlevel 11 goto mw45v
if errorlevel 10 goto multiw45
if errorlevel 9 goto multiw45
if errorlevel 8 goto multiw45
if errorlevel 7 goto multiw45
if errorlevel 6 goto multiw45
if errorlevel 5 goto multiw45
if errorlevel 4 goto al4546v
if errorlevel 3 goto so4546v
if errorlevel 2 goto al4546v
if errorlevel 1 goto ax4546v

:ax4546v
echo.
echo Axis 
echo.
copy Events61v.txt events.txt
goto doneb

:al4546v
copy Events63v.txt events.txt
goto doneb

:so4546v
echo.
echo Soviet Union
echo.
copy Events64v.txt events.txt
goto doneb

:mw45v
echo.
echo Multiplayer game
echo.
echo Who control Germany:
echo.
echo 1. Germany is under human control
echo 2. Germany is under computer control
echo X. Exit
echo.
choice /c:12X Enter your selection

if errorlevel 3 goto donec
if errorlevel 2 goto aw45v
if errorlevel 1 goto multiw45

:aw45v
copy Events65v.txt events.txt
goto doneb

:s46v
echo.
echo Summer 1946
echo.
copy rules61.txt rules.txt
copy sterrain1.bmp terrain1.bmp
copy sterrain2.bmp terrain2.bmp
copy units13.bmp units.bmp
copy Sound\Sound2.wav Sound\Medgun.wav
copy Sound\Sound3.wav Sound\Custom2.wav
copy Sound\Sound5.wav Sound\Extra6.wav
copy Sound\Sound6.wav Sound\Extra3.wav
copy Sound\Sound7.wav Sound\Extra7.wav
echo.
echo Choose your state:
echo.
echo 1. Axis
echo 2. Allies
echo 3. Soviet Union
echo 4. France
echo 5. Vichy France 
echo 6. Spain
echo 7. Jugoslavia
echo 8. Turkey
echo 9. Finland
echo a. Minor Nations
echo b. Multiplayer
echo X. Exit
echo.
choice /c:123456789abX Enter your selection

if errorlevel 12 goto donec
if errorlevel 11 goto m46v
if errorlevel 10 goto multis46
if errorlevel 9 goto multis46
if errorlevel 8 goto multis46
if errorlevel 7 goto multis46
if errorlevel 6 goto multis46
if errorlevel 5 goto multis46
if errorlevel 4 goto al46v
if errorlevel 3 goto so46v
if errorlevel 2 goto al46v
if errorlevel 1 goto ax46v

:ax46v
echo.
echo Axis 
echo.
copy Events66v.txt events.txt
goto doneb

:al46v
copy Events68v.txt events.txt
goto doneb

:so46v
echo.
echo Soviet Union
echo.
copy Events69v.txt events.txt
goto doneb

:m46v
echo.
echo Multiplayer game
echo.
echo Who control Germany:
echo.
echo 1. Germany is under human control
echo 2. Germany is under computer control
echo X. Exit
echo.
choice /c:12X Enter your selection

if errorlevel 3 goto donec
if errorlevel 2 goto as46v
if errorlevel 1 goto multis46

:as46v
copy Events70v.txt events.txt
goto doneb

:w4647v
echo.
echo Winter 1946-47
echo.
copy rules56.txt rules.txt
copy wterrain1.bmp terrain1.bmp
copy wterrain2.bmp terrain2.bmp
copy units12.bmp units.bmp
copy Sound\Sound2.wav Sound\Medgun.wav
copy Sound\Sound3.wav Sound\Custom2.wav
copy Sound\Sound5.wav Sound\Extra6.wav
copy Sound\Sound6.wav Sound\Extra3.wav
copy Sound\Sound7.wav Sound\Extra7.wav
echo.
echo Choose your state:
echo.
echo 1. Axis
echo 2. Allies
echo 3. Soviet Union
echo 4. France
echo 5. Vichy France 
echo 6. Spain
echo 7. Jugoslavia
echo 8. Turkey
echo 9. Finland
echo a. Minor Nations
echo b. Multiplayer
echo X. Exit
echo.
choice /c:123456789abX Enter your selection

if errorlevel 12 goto donec
if errorlevel 11 goto mw46v
if errorlevel 10 goto multiw46
if errorlevel 9 goto multiw46
if errorlevel 8 goto multiw46
if errorlevel 7 goto multiw46
if errorlevel 6 goto multiw46
if errorlevel 5 goto multiw46
if errorlevel 4 goto al4647v
if errorlevel 3 goto so4647v
if errorlevel 2 goto al4647v
if errorlevel 1 goto ax4647v

:ax4647v
echo.
echo Axis 
echo.
copy Events71v.txt events.txt
goto doneb

:al4647v
copy Events73v.txt events.txt
goto doneb

:so4647v
echo.
echo Soviet Union
echo.
copy Events74v.txt events.txt
goto doneb

:mw46v
echo.
echo Multiplayer game
echo.
echo Who control Germany:
echo.
echo 1. Germany is under human control
echo 2. Germany is under computer control
echo X. Exit
echo.
choice /c:12X Enter your selection

if errorlevel 3 goto donec
if errorlevel 2 goto aw46v
if errorlevel 1 goto multiw46

:aw46v
copy Events75v.txt events.txt
goto doneb

:s47v
echo.
echo Summer 1947
echo.
copy rules61.txt rules.txt
copy sterrain1.bmp terrain1.bmp
copy sterrain2.bmp terrain2.bmp
copy units13.bmp units.bmp
copy Sound\Sound2.wav Sound\Medgun.wav
copy Sound\Sound3.wav Sound\Custom2.wav
copy Sound\Sound5.wav Sound\Extra6.wav
copy Sound\Sound6.wav Sound\Extra3.wav
copy Sound\Sound7.wav Sound\Extra7.wav
echo.
echo Choose your state:
echo.
echo 1. Axis
echo 2. Allies
echo 3. Soviet Union
echo 4. France
echo 5. Vichy France 
echo 6. Spain
echo 7. Jugoslavia
echo 8. Turkey
echo 9. Finland
echo a. Minor Nations
echo b. Multiplayer
echo X. Exit
echo.
choice /c:123456789abX Enter your selection

if errorlevel 12 goto donec
if errorlevel 11 goto m47v
if errorlevel 10 goto multis47
if errorlevel 9 goto multis47
if errorlevel 8 goto multis47
if errorlevel 7 goto multis47
if errorlevel 6 goto multis47
if errorlevel 5 goto multis47
if errorlevel 4 goto al47v
if errorlevel 3 goto so47v
if errorlevel 2 goto al47v
if errorlevel 1 goto ax47v

:ax47v
echo.
echo Axis 
echo.
copy Events76v.txt events.txt
goto doneb

:al47v
copy Events78v.txt events.txt
goto doneb

:so47v
echo.
echo Soviet Union
echo.
copy Events79v.txt events.txt
goto doneb

:m47v
echo.
echo Multiplayer game
echo.
echo Who control Germany:
echo.
echo 1. Germany is under human control
echo 2. Germany is under computer control
echo X. Exit
echo.
choice /c:12X Enter your selection

if errorlevel 3 goto donec
if errorlevel 2 goto as47v
if errorlevel 1 goto multis47

:as47v
copy Events80v.txt events.txt
goto doneb

:w4748v
echo.
echo Winter 1947-48+
echo.
copy rules56.txt rules.txt
copy wterrain1.bmp terrain1.bmp
copy wterrain2.bmp terrain2.bmp
copy units12.bmp units.bmp
copy Sound\Sound2.wav Sound\Medgun.wav
copy Sound\Sound3.wav Sound\Custom2.wav
copy Sound\Sound5.wav Sound\Extra6.wav
copy Sound\Sound6.wav Sound\Extra3.wav
copy Sound\Sound7.wav Sound\Extra7.wav
echo.
echo Choose your state:
echo.
echo 1. Axis
echo 2. Allies
echo 3. Soviet Union
echo 4. France
echo 5. Vichy France 
echo 6. Spain
echo 7. Jugoslavia
echo 8. Turkey
echo 9. Finland
echo a. Minor Nations
echo b. Multiplayer
echo X. Exit
echo.
choice /c:123456789abX Enter your selection

if errorlevel 12 goto donec
if errorlevel 11 goto mw47v
if errorlevel 10 goto multiw47
if errorlevel 9 goto multiw47
if errorlevel 8 goto multiw47
if errorlevel 7 goto multiw47
if errorlevel 6 goto multiw47
if errorlevel 5 goto multiw47
if errorlevel 4 goto al4748v
if errorlevel 3 goto so4748v
if errorlevel 2 goto al4748v
if errorlevel 1 goto ax4748v

:ax4748v
echo.
echo Axis 
echo.
copy Events81v.txt events.txt
goto doneb

:al4748v
copy Events83v.txt events.txt
goto doneb

:so4748v
echo.
echo Soviet Union
echo.
copy Events84v.txt events.txt
goto doneb

:mw47v
echo.
echo Multiplayer game
echo.
echo Who control Germany:
echo.
echo 1. Germany is under human control
echo 2. Germany is under computer control
echo X. Exit
echo.
choice /c:12X Enter your selection

if errorlevel 3 goto donec
if errorlevel 2 goto aw47v
if errorlevel 1 goto multiw47

:aw47v
copy Events85v.txt events.txt
goto doneb

:s47v
echo.
echo Summer 1948+
echo.
copy rules61.txt rules.txt
copy sterrain1.bmp terrain1.bmp
copy sterrain2.bmp terrain2.bmp
copy units13.bmp units.bmp
copy Sound\Sound2.wav Sound\Medgun.wav
copy Sound\Sound3.wav Sound\Custom2.wav
copy Sound\Sound5.wav Sound\Extra6.wav
copy Sound\Sound6.wav Sound\Extra3.wav
copy Sound\Sound7.wav Sound\Extra7.wav
echo.
echo Choose your state:
echo.
echo 1. Axis
echo 2. Allies
echo 3. Soviet Union
echo 4. France
echo 5. Vichy France 
echo 6. Spain
echo 7. Jugoslavia
echo 8. Turkey
echo 9. Finland
echo a. Minor Nations
echo b. Multiplayer
echo X. Exit
echo.
choice /c:123456789abX Enter your selection

if errorlevel 12 goto donec
if errorlevel 11 goto m48v
if errorlevel 10 goto multis48
if errorlevel 9 goto multis48
if errorlevel 8 goto multis48
if errorlevel 7 goto multis48
if errorlevel 6 goto multis48
if errorlevel 5 goto multis48
if errorlevel 4 goto al48v
if errorlevel 3 goto so48v
if errorlevel 2 goto al48v
if errorlevel 1 goto ax48v

:ax48v
echo.
echo Axis 
echo.
copy Events81v.txt events.txt
goto doneb

:al48v
copy Events83v.txt events.txt
goto doneb

:so48v
echo.
echo Soviet Union
echo.
copy Events84v.txt events.txt
goto doneb

:m48v
echo.
echo Multiplayer game
echo.
echo Who control Germany:
echo.
echo 1. Germany is under human control
echo 2. Germany is under computer control
echo X. Exit
echo.
choice /c:12X Enter your selection

if errorlevel 3 goto donec
if errorlevel 2 goto as48v
if errorlevel 1 goto multis48

:as48v
copy Events85v.txt events.txt
goto doneb

:done
echo.
echo Now close the program, open CivII, choose Begin Scenario and
echo.
echo load Europe.scn from your ...\Scenario\Europe folder. 
echo.
echo If you want to play multiplayer game, then open CivII, 
echo.
echo choose Multiplayer Game, Begin Scenario and load Europe.scn 
echo.
echo from your ...\Scenario\Europe folder.
echo.
exit
quit

:doneb
echo.
echo Setting up flags
echo.
echo Which nations do you have in your game:
echo.
echo 1. Axis, Yugoslavia and France
echo 2. Axis, Turkey and Vichy France
echo 3. Axis, Turkey and Finland
echo 4. Sweden, Turkey and Finland
echo X. Exit
echo.
choice /c:1234X Enter your selection

if errorlevel 5 goto donec
if errorlevel 4 goto city4
if errorlevel 3 goto city3
if errorlevel 2 goto city2
if errorlevel 1 goto city1

:city1
copy cities1.bmp cities.bmp
goto doned

:city2
copy cities2.bmp cities.bmp
goto doned

:city3
copy cities3.bmp cities.bmp
goto doned

:city4
copy cities4.bmp cities.bmp
goto doned

:doned
echo.
echo When you started your scenario:
echo.
echo 1. May 1945
echo 2. Earlier (1940-44)
echo X. Exit
echo.
choice /c:12X Enter your selection

if errorlevel 3 goto donec
if errorlevel 2 goto donef
if errorlevel 1 goto lab

:lab
copy Labels2.txt Labels.txt
goto donef

:donef
echo.
echo Now close the program and reload your saved game.
echo.
exit
quit

:donec
echo.
exit
quit